View Issue Details

IDProjectCategoryView StatusLast Update
0004242CentOS-5anacondapublic2010-03-16 10:58
ReporterLoCrux Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionduplicate 
Product Version5.4 
Summary0004242: during installation
DescriptionA crash occured dungin installation. Saved dump to disc.
May it help you.. ;-)
TagsNo tags attached.

Relationships

duplicate of 0003961 confirmedkbsingh@karan.org Anaconda installation bug 

Activities

2010-03-16 10:22

 

anacdump.txt (146,083 bytes)   
Traceback (most recent call first):
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 309, in _sql_MD
    cache = getattr(self, MD + 'db')[repo]
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 44, in newFunc
    return func(*args, **kwargs)
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 317, in _sql_MD_pkg_num
    return self._sql_MD('primary', repo, sql).fetchone()[0]
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 565, in searchFiles
    pri_pkgs = self._sql_MD_pkg_num('primary',   repo)
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 44, in newFunc
    return func(*args, **kwargs)
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 965, in searchPrco
    results.extend(self.searchFiles(name))
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 44, in newFunc
    return func(*args, **kwargs)
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 1017, in searchProvides
    return self.searchPrco(name, "provides")
  File "/usr/lib/python2.4/site-packages/yum/packageSack.py", line 482, in _computeAggregateListResult
    sackResult = apply(method, args)
  File "/usr/lib/python2.4/site-packages/yum/packageSack.py", line 339, in searchProvides
    return self._computeAggregateListResult("searchProvides", name)
  File "/usr/lib/python2.4/site-packages/yum/depsolve.py", line 170, in whatProvides
    pkgs = self.pkgSack.searchProvides(name)
  File "/tmp/treedir.28080/instimage/usr/lib/anaconda/yuminstall.py", line 379, in _provideToPkg
    for po in self.whatProvides(r, f, v):
  File "/tmp/treedir.28080/instimage/usr/lib/anaconda/yuminstall.py", line 452, in tsCheck
    dep = self._provideToPkg(req)
  File "/tmp/treedir.28080/instimage/usr/lib/anaconda/yuminstall.py", line 420, in resolveDeps
    unresolved = self.tsCheck(unresolved)
  File "/usr/lib/python2.4/site-packages/yum/__init__.py", line 732, in buildTransaction
    (rescode, restring) = self.resolveDeps()
  File "/tmp/treedir.28080/instimage/usr/lib/anaconda/yuminstall.py", line 1246, in doPostSelection
    (code, msgs) = self.ayum.buildTransaction()
  File "/tmp/treedir.28080/instimage/usr/lib/anaconda/backend.py", line 177, in doPostSelection
    return anaconda.backend.doPostSelection(anaconda)
  File "/usr/lib/anaconda/dispatch.py", line 201, in moveStep
    rc = stepFunc(self.anaconda)
  File "/usr/lib/anaconda/dispatch.py", line 124, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/gui.py", line 1156, in nextClicked
    self.anaconda.dispatch.gotoNext()
KeyError: <yuminstall.AnacondaYumRepo object at 0x2b904a2fbe10>

Local variables in innermost frame:
repo: PackagesfromCentOSExtras
MD: primary
self: <yum.sqlitesack.YumSqlitePackageSack object at 0x207caa90>
args: ()
sql: SELECT count(pkgId) FROM packages


Anaconda instance, containing members:
rootPath: /mnt/sysimage
rescue_mount: True
intf: InstallInterface instance, containing members:
  intf.icw: InstallControlWindow instance, containing members:
    intf.icw.handle: 4615
    intf.icw.mainxml: <glade.XML object (PyGladeXML) at 0x2b90497f50f0>
    intf.icw.reloadRcQueued: 0
    intf.icw.currentWindow: GroupSelectionWindow instance, containing members:
      intf.icw.currentWindow.ics: InstallControlState instance, containing members:
        intf.icw.currentWindow.ics.prevEnabled: True
        intf.icw.currentWindow.ics.cw: Already dumped
        intf.icw.currentWindow.ics.nextEnabled: True
        intf.icw.currentWindow.ics.grabNext: True
        intf.icw.currentWindow.ics.title: Installationsfenster
      intf.icw.currentWindow.grpsel: GroupSelector instance, containing members:
        intf.icw.currentWindow.grpsel.xml: <glade.XML object (PyGladeXML) at 0x20499f00>
        intf.icw.currentWindow.grpsel.vbox: <gtk.VBox object (GtkVBox) at 0x20499e10>
        intf.icw.currentWindow.grpsel.getgladefunc: <function findGladeFile at 0x2b904133c050>
        intf.icw.currentWindow.grpsel.groupMenu: <gtk.Menu object (GtkMenu) at 0x20499f50>
        intf.icw.currentWindow.grpsel.menuxml: <glade.XML object (PyGladeXML) at 0x20499e60>
        intf.icw.currentWindow.grpsel.framefunc: <function addFrame at 0x2b904133ef50>
        intf.icw.currentWindow.grpsel.groupstore: <gtk.TreeStore object (GtkTreeStore) at 0x2b904a19e370>
        intf.icw.currentWindow.grpsel.catstore: <gtk.TreeStore object (GtkTreeStore) at 0x2b904a19e1e0>
      intf.icw.currentWindow.intf: Already dumped
      intf.icw.currentWindow.backend: YumBackend instance, containing members:
        intf.icw.currentWindow.backend.modeText: 
        intf.icw.currentWindow.backend.instPath: /mnt/sysimage
        intf.icw.currentWindow.backend.instLog: None
        intf.icw.currentWindow.backend._installedDriverModules: []
        intf.icw.currentWindow.backend.method: CdromInstallMethod instance, containing members:
          intf.icw.currentWindow.backend.method.messageWindow: <bound method InstallInterface.messageWindow of <gui.InstallInterface instance at 0x2b90413e1680>>
          intf.icw.currentWindow.backend.method.splitmethod: True
          intf.icw.currentWindow.backend.method.intf: Already dumped
          intf.icw.currentWindow.backend.method.isoPath: /mnt/source
          intf.icw.currentWindow.backend.method.timestamp: 1254416275.453877
          intf.icw.currentWindow.backend.method.tree: /mnt/source
          intf.icw.currentWindow.backend.method.rootPath: /mnt/sysimage
          intf.icw.currentWindow.backend.method.waitWindow: <bound method InstallInterface.waitWindow of <gui.InstallInterface instance at 0x2b90413e1680>>
          intf.icw.currentWindow.backend.method.loopbackFile: None
          intf.icw.currentWindow.backend.method.progressWindow: <bound method InstallInterface.progressWindow of <gui.InstallInterface instance at 0x2b90413e1680>>
          intf.icw.currentWindow.backend.method.device: hda
          intf.icw.currentWindow.backend.method.currentMedia: [1, 2, 3, 4, 5, 6, 7]
    intf.icw.window: <gtk.Window object (GtkWindow) at 0x2b90497f50a0>
    intf.icw.installFrame: <gtk.Frame object (GtkFrame) at 0x2b90497f5910>
    intf.icw.anaconda: Already dumped
    intf.icw.rnv: ReleaseNotesViewer instance, containing members:
      intf.icw.rnv.textWin: <gtk.Window object (GtkWindow) at 0x2b9049865fa0>
      intf.icw.rnv.vue: <gtkhtml2.View object (HtmlView) at 0x2b9049cf7d20>
      intf.icw.rnv.currentURI: /mnt/source/RELEASE-NOTES-de.html
      intf.icw.rnv.topDir: /mnt/source
      intf.icw.rnv.doc: <gtkhtml2.Document object (HtmlDocument) at 0x2b9049cf7cd0>
      intf.icw.rnv.height: 600
      intf.icw.rnv.width: 800
      intf.icw.rnv.opener: FancyURLopener instance, containing members:
        intf.icw.rnv.opener._URLopener__unlink: <built-in function unlink>
        intf.icw.rnv.opener._URLopener__tempfiles: []
        intf.icw.rnv.opener.cert_file: None
        intf.icw.rnv.opener.addheaders: [('User-agent', 'Python-urllib/1.16')]
        intf.icw.rnv.opener.tries: 0
        intf.icw.rnv.opener.ftpcache: {}
        intf.icw.rnv.opener.tempcache: None
        intf.icw.rnv.opener.auth_cache: {}
        intf.icw.rnv.opener.key_file: None
        intf.icw.rnv.opener.proxies: {}
        intf.icw.rnv.opener.type: file
        intf.icw.rnv.opener.maxtries: 10
      intf.icw.rnv.anaconda: Already dumped
      intf.icw.rnv.htmlheader: <html><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"></head><body bgcolor="white"><pre>
      intf.icw.rnv.htmlfooter: </pre></body></html>
      intf.icw.rnv.is_showing: False
  intf.runres: 800x600
  intf.anaconda: Already dumped
rescue: False
updateSrc: None
methodstr: cdrom://hda:/mnt/source
dispatch: Dispatcher instance, containing members:
  dispatch.step: 30
  dispatch.skipSteps: {'upgradecontinue': 1, 'findinstall': 1, 'upgrademigfind': 1, 'upgradeswapsuggestion': 1, 'confirmupgrade': 1, 'bootloaderadvanced': 1, 'betanag': 2, 'upgrademount': 1, 'upgbootloader': 1, 'addswap': 1, 'upgrademigratefs': 1, 'regkey': 1}
  dispatch.firstStep: 0
  dispatch.method: Already dumped
  dispatch.anaconda: Already dumped
method: Already dumped
isKickstart: False
id: InstallData instance, containing members:
  id.dbpath: None
  id.firewall: Firewall instance, containing members:
    id.firewall.portlist: [22:tcp]
    id.firewall.trustdevs: []
    id.firewall.enabled: 1
  id.anaconda: Already dumped
  id.upgradeDeps: 
  id.upgradeRoot: []
  id.xsetup: XSetup instance, containing members:
    id.xsetup.skipx: 0
    id.xsetup.imposed_sane_default: 0
    id.xsetup.xserver: XServer instance, containing members:
      id.xsetup.xserver.videohw: primary: 0
vidCards: [<rhpxl.videocard.VideoCard instance at 0x2b903c77d050>]
Primary Video Card Info:
device: None
driver : sis
descr : XGI Technology Inc. (eXtreme Graphics Innovation) Z7/Z9 (XG20 core)
vidRam: None

      id.xsetup.xserver.serverflags: [vt6, -config, /tmp/XConfig.test, -extension, Composite, -s, 1440, -dpms, -v, -ac, -nolisten, tcp, -fp, /usr/share/X11/fonts/misc, -screen, Anaconda, -br]
      id.xsetup.xserver.resolution: 800x600
      id.xsetup.xserver.root: /
      id.xsetup.xserver.hwstate: XF86HardwareState instance, containing members:
        id.xsetup.xserver.hwstate.videocard_PCIFn: None
        id.xsetup.xserver.hwstate.monitor: monName: None
monID: Unprobed Monitor
monHoriz: None
monVert: None
physicalWidth: 0
physicalHeight: 0

        id.xsetup.xserver.hwstate.config_resolutions: []
        id.xsetup.xserver.hwstate.videocard_name: XGI Technology Inc. (eXtreme Graphics Innovation) Z7/Z9 (XG20 core)
        id.xsetup.xserver.hwstate.monitor_name: Unknown monitor
        id.xsetup.xserver.hwstate.video_ram: 0
        id.xsetup.xserver.hwstate.videocard: Already dumped
        id.xsetup.xserver.hwstate.videocard_driver: sis
        id.xsetup.xserver.hwstate.videocard_options: []
        id.xsetup.xserver.hwstate.all_resolutions: [640x480, 800x480, 800x512, 800x600, 1024x600, 1024x768, 1152x768, 1152x864, 1280x800, 1280x960, 1280x1024, 1400x1050, 1440x900, 1600x1024, 1600x1200, 1680x1050, 1900x1200, 1920x1200, 1920x1440, 2048x1536]
        id.xsetup.xserver.hwstate.hsync: 31.5-37.9
        id.xsetup.xserver.hwstate.vsync: 50-70
        id.xsetup.xserver.hwstate.probed_video_ram: 0
        id.xsetup.xserver.hwstate.videocard_PCIBus: None
        id.xsetup.xserver.hwstate.colordepth: 24
        id.xsetup.xserver.hwstate.videocard_PCIDev: None
        id.xsetup.xserver.hwstate.resolution: 800x600
        id.xsetup.xserver.hwstate.dri_enabled: 0
        id.xsetup.xserver.hwstate.xconfig: None
      id.xsetup.xserver.monitorhw: Already dumped
      id.xsetup.xserver.keyboard: Keyboard instance, containing members:
        id.xsetup.xserver.keyboard.info: {'KEYBOARDTYPE': pc, 'KEYTABLE': de}
        id.xsetup.xserver.keyboard.type: PC
        id.xsetup.xserver.keyboard.beenset: 1
        id.xsetup.xserver.keyboard._mods: KeyboardModels instance, containing members:
      id.xsetup.xserver.mousehw: FULLNAME="No - mouse"
MOUSETYPE="none"
XEMU3="no"
XMOUSETYPE="none"

      id.xsetup.xserver.defaultdepth: 24
      id.xsetup.xserver.logfile: /tmp/ramfs/X.log
      id.xsetup.xserver.config: <XF86Config object at 0x2b9037bbf240>
      id.xsetup.xserver.display: :1
  id.keyboard: Already dumped
  id.timezone: Timezone instance, containing members:
    id.timezone.utc: True
    id.timezone.utcOffset: 0
    id.timezone.arc: 0
    id.timezone.tz: Europe/Berlin
    id.timezone.dst: 0
  id.mouse: Already dumped
  id.backend: Already dumped
  id.upgrade: None
  id.monitor: Already dumped
  id.iscsi: <iscsi.iscsi object at 0x2b9041444e90>
  id.methodstr: cdrom://hda:/mnt/source
  id.fsset: FileSystemSet instance, containing members:
    id.fsset.messageWindow: <bound method InstallInterface.messageWindow of <gui.InstallInterface instance at 0x2b90413e1680>>
    id.fsset.volumesCreated: 0
    id.fsset.progressWindow: <bound method InstallInterface.progressWindow of <gui.InstallInterface instance at 0x2b90413e1680>>
    id.fsset.migratedfs: 0
    id.fsset.waitWindow: <bound method InstallInterface.waitWindow of <gui.InstallInterface instance at 0x2b90413e1680>>
    id.fsset.entries: [fsentry -- device: VolGroup00/LogVol00   mountpoint: /
  fsystem: ext3 format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: VolGroup00/LogVol03   mountpoint: /var
  fsystem: ext3 format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: VolGroup00/LogVol02   mountpoint: /home
  fsystem: ext3 format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28p1   mountpoint: /boot
  fsystem: ext3 format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: shm   mountpoint: /dev/shm
  fsystem: tmpfs format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: devpts   mountpoint: /dev/pts
  fsystem: devpts format: 0
  ismounted: 0  options: 'gid=5,mode=620'
  bytesPerInode: 4096 label: None

, fsentry -- device: sys   mountpoint: /sys
  fsystem: sysfs format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: proc   mountpoint: /proc
  fsystem: proc format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: VolGroup00   mountpoint: None
  fsystem: volume group (LVM) format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: mapper/luks-ddf1_4c53492020202020808626820000000038d0aae300000a28p2   mountpoint: None
  fsystem: physical volume (LVM) format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: VolGroup00/LogVol01   mountpoint: swap
  fsystem: swap format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

]
    id.fsset.anaconda: Already dumped
    id.fsset.mountcount: 0
  id.desktop: Desktop instance, containing members:
    id.desktop.info: {}
    id.desktop.runlevel: 3
  id.rootParts: []
  id.x_already_set: 0
  id.upgradeRemove: []
  id.partitions: Partitions instance, containing members:
    id.partitions.encryptionPassphrase: MvemJsunP271828
    id.partitions.useAutopartitioning: 1
    id.partitions.autoClearPartType: 0
    id.partitions.nextUniqueID: 18
    id.partitions.reinitializeDisks: 0
    id.partitions.useFdisk: 0
    id.partitions.autoClearPartDrives: [mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28]
    id.partitions.retrofitPassphrase: False
    id.partitions.zeroMbr: 0
    id.partitions.isKickstart: 0
    id.partitions.requests: [New Part Request -- mountpoint: /boot uniqueID: 13
  type: ext3  format: 1  badblocks: None
  device: mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28p1 drive: ['mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28']  primary: None
  size: 100  grow: 0  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'  encryption: None
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      migrate: None
      origfstype: None
      primary: None
      dev: None
      uniqueID: 9
      mountpoint: None
      requestSize: 952720.0
      size: 952720.0
      end: 1951170559
      encryption: None
      grow: 0
      start: 0
      ignoreBootConstraints: 0
      type: 1
      badblocks: None
      format: None
      fsopts: None
      fstype: None
      preexist: 1
      device: mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28p-1
      maxSizeMB: None
      bytesPerInode: 4096
      drive: mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28
      fslabel: None
      protected: 0
      multidrive: None
, LV Request -- mountpoint: /  uniqueID: 12
  type: ext3  format: 1  badblocks: None
  size: 46656  lvname: LogVol00  volgroup: 15
  bytesPerInode: 4096  options: 'None'  encryption: None
, VG Request -- name: VolGroup00  uniqueID: 15
  format: 1 pesize: 32768  
  physvols: [10]
, LV Request -- mountpoint: /home  uniqueID: 16
  type: ext3  format: 1  badblocks: None
  size: 200000  lvname: LogVol02  volgroup: 15
  bytesPerInode: 4096  options: 'None'  encryption: None
, LV Request -- mountpoint: /var  uniqueID: 17
  type: ext3  format: 1  badblocks: None
  size: 700000  lvname: LogVol03  volgroup: 15
  bytesPerInode: 4096  options: 'None'  encryption: None
, New Part Request -- mountpoint: None uniqueID: 10
  type: physical volume (LVM)  format: 1  badblocks: None
  device: mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28p2 drive: ['mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28']  primary: None
  size: 0  grow: 1  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'  encryption: LUKS
, LV Request -- mountpoint: None  uniqueID: 14
  type: swap  format: 1  badblocks: None
  size: 5952  lvname: LogVol01  volgroup: 15
  bytesPerInode: 4096  options: 'None'  encryption: None
]
    id.partitions.autoEncrypt: True
    id.partitions.autoPartitionRequests: [New Part Request -- mountpoint: None uniqueID: None
  type: physical volume (LVM)  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 0  grow: 1  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'  encryption: None
, VG Request -- name: lvm  uniqueID: None
  format: 1 pesize: 32768  
  physvols: []
, LV Request -- mountpoint: /  uniqueID: None
  type: ext3  format: 1  badblocks: None
  size: 1024  lvname: LogVol00  volgroup: lvm
  bytesPerInode: 4096  options: 'None'  encryption: None
, New Part Request -- mountpoint: /boot uniqueID: None
  type: ext3  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 100  grow: 0  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'  encryption: None
, LV Request -- mountpoint: None  uniqueID: None
  type: swap  format: 1  badblocks: None
  size: 1000  lvname: LogVol01  volgroup: lvm
  bytesPerInode: 4096  options: 'None'  encryption: None
]
    id.partitions.deletes: []
  id.firstboot: 0
  id.diskset: DiskSet instance, containing members:
    id.diskset.initializedDisks: {'mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28': True}
    id.diskset.disks: {'mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28': <PedDisk object at 0x2b9037d3ab30>}
    id.diskset.anaconda: Already dumped
    id.diskset.onlyPrimary: None
  id.upgradeInfoFound: None
  id.zfcp: ZFCP instance, containing members:
    id.zfcp.hasReadConfig: True
    id.zfcp.fcpdevs: []
  id.displayMode: g
  id.excludeDocs: 0
  id.auth: --enableshadow --enablemd5
  id.dependencies: []
  id.ksdata: None
  id.users: None
  id.bootloader: x86BootloaderInfo instance, containing members:
    id.bootloader.doUpgradeOnly: 0
    id.bootloader.above1024: 0
    id.bootloader.defaultDevice: mbr
    id.bootloader.pure: None
    id.bootloader.args: KernelArguments instance, containing members:
      id.bootloader.args.args: 
    id.bootloader.kernelLocation: /boot/
    id.bootloader.device: mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28
    id.bootloader.configfile: /etc/lilo.conf
    id.bootloader.kickstart: 0
    id.bootloader.serialOptions: None
    id.bootloader.useGrubVal: 1
    id.bootloader.serialDevice: None
    id.bootloader.images: BootImages instance, containing members:
      id.bootloader.images.default: VolGroup00/LogVol00
      id.bootloader.images.images: {'VolGroup00/LogVol00': ('linux', 'CentOS', 'ext3')}
    id.bootloader.drivelist: [mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28]
    id.bootloader.serial: False
    id.bootloader.password: None
    id.bootloader.forceLBA32: 0
  id.extraModules: []
  id.network: Network instance, containing members:
    id.network.hostname: ganymed.hsh-hirsch-svr.eu
    id.network.overrideDHCPhostname: 1
    id.network.netdevices: {'eth1': DEVICE=eth1
BOOTPROTO=dhcp
HWADDR=00:24:8C:8C:D2:31
ONBOOT=no

, 'eth0': DEVICE=eth0
BOOTPROTO=static
BROADCAST=192.168.23.255
HWADDR=00:24:8C:8C:D2:30
IPADDR=192.168.23.253
IPV6ADDR=
IPV6PREFIX=
IPV6_AUTOCONF=yes
NETMASK=255.255.255.0
NETWORK=192.168.23.0
ONBOOT=yes

}
    id.network.primaryNS: 195.50.140.178
    id.network.firstnetdevice: eth0
    id.network.isConfigured: 0
    id.network.domains: []
    id.network.query: False
    id.network.secondaryNS: 85.214.0.237
    id.network.gateway: 192.168.23.1
  id.instClass: InstallClass instance, containing members:
    id.instClass.repopaths: {'base': CentOS}
  id.floppyDevice: fd0
  id.isHeadless: 0
  id.videocard: Already dumped
  id.instLanguage: Language instance, containing members:
    id.instLanguage.targetLang: None
    id.instLanguage.default: de_DE.UTF-8
    id.instLanguage.displayMode: g
    id.instLanguage.current: de_DE.UTF-8
  id.security: Security instance, containing members:
    id.security.selinux: 1
  id.upgradeSwapInfo: None
dir: 1
backend: Already dumped


/tmp/syslog:
<5>Linux version 2.6.18-164.el5 (mockbuild@builder10.centos.org) (gcc version 4.1.2 20080704 (Red Hat 4.1.2-46)) #1 SMP Thu Sep 3 03:28:30 EDT 2009
<6>Command line: initrd=initrd.img BOOT_IMAGE=vmlinuz 
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000010000 - 0000000000096c00 (usable)
<4> BIOS-e820: 0000000000096c00 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000ca000 - 00000000000d0000 (reserved)
<4> BIOS-e820: 00000000000e0000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 00000000cfee0000 (usable)
<4> BIOS-e820: 00000000cfee0000 - 00000000cfef6000 (ACPI data)
<4> BIOS-e820: 00000000cfef6000 - 00000000cff80000 (ACPI NVS)
<4> BIOS-e820: 00000000cff80000 - 00000000d0000000 (reserved)
<4> BIOS-e820: 00000000e0000000 - 00000000f0000000 (reserved)
<4> BIOS-e820: 00000000fec00000 - 00000000fec10000 (reserved)
<4> BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
<4> BIOS-e820: 00000000ff000000 - 0000000100000000 (reserved)
<4> BIOS-e820: 0000000100000000 - 0000000130000000 (usable)
<6>DMI present.
<7>ACPI: RSDP (v002 PTLTD                                 ) @ 0x00000000000f67b0
<7>ACPI: XSDT (v001 PTLTD  	 XSDT   0x06040000  LTP 0x00000000) @ 0x00000000cfeee782
<7>ACPI: FADT (v003 INTEL  TUMWATER 0x06040000 PTL  0x00000003) @ 0x00000000cfef5624
<7>ACPI: EINJ (v001 PTL    WHEAPTL  0x06040000 PTL  0x00000001) @ 0x00000000cfef578c
<7>ACPI: HEST (v001 PTL    WHEAPTL  0x06040000 PTL  0x00000001) @ 0x00000000cfef599c
<7>ACPI: BERT (v001 PTL    WHEAPTL  0x06040000 PTL  0x00000001) @ 0x00000000cfef5a44
<7>ACPI: SSDT (v001 wheaos  wheaosc 0x06040000 INTL 0x20050624) @ 0x00000000cfef5a74
<7>ACPI: ERST (v001 PTL    WHEAPTL  0x06040000 PTL  0x00000001) @ 0x00000000cfef5b55
<7>ACPI: MADT (v001 PTLTD  	 APIC   0x06040000  LTP 0x00000000) @ 0x00000000cfef5e05
<7>ACPI: MCFG (v001 PTLTD    MCFG   0x06040000  LTP 0x00000000) @ 0x00000000cfef5e95
<7>ACPI: HPET (v001 PTLTD  HPETTBL  0x06040000  LTP 0x00000001) @ 0x00000000cfef5ed1
<7>ACPI: BOOT (v001 PTLTD  $SBFTBL$ 0x06040000  LTP 0x00000001) @ 0x00000000cfef5f09
<7>ACPI: SPCR (v001 PTLTD  $UCRTBL$ 0x06040000 PTL  0x00000001) @ 0x00000000cfef5f31
<7>ACPI: ASF! (v032 OEMID  OEMTBL   0x06040000 PTL  0x00000001) @ 0x00000000cfef5f81
<7>ACPI: SSDT (v001  PmRef    CpuPm 0x00003000 INTL 0x20050228) @ 0x00000000cfeee80e
<7>ACPI: DSDT (v001  Intel BLAKFORD 0x06040000 MSFT 0x0100000e) @ 0x0000000000000000
<6>No NUMA configuration found
<6>Faking a node at 0000000000000000-0000000130000000
<6>Bootmem setup node 0 0000000000000000-0000000130000000
<3>Memory for crash kernel (0x0 to 0x0) notwithin permissible range
<4>disabling kdump
<7>On node 0 totalpages: 1029846
<7>  DMA zone: 2622 pages, LIFO batch:0
<7>  DMA32 zone: 833304 pages, LIFO batch:31
<7>  Normal zone: 193920 pages, LIFO batch:31
<6>ACPI: PM-Timer IO Port: 0x1008
<7>ACPI: Local APIC address 0xfee00000
<6>ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
<6>Processor #0 7:7 APIC version 20
<6>ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
<6>Processor #1 7:7 APIC version 20
<6>ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
<6>Processor #2 7:7 APIC version 20
<6>ACPI: LAPIC (acpi_id[0x03] lapic_id[0x03] enabled)
<6>Processor #3 7:7 APIC version 20
<6>ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
<6>ACPI: IOAPIC (id[0x04] address[0xfec00000] gsi_base[0])
<6>IOAPIC[0]: apic_id 4, version 32, address 0xfec00000, GSI 0-23
<6>ACPI: IOAPIC (id[0x05] address[0xfec80000] gsi_base[24])
<6>IOAPIC[1]: apic_id 5, version 32, address 0xfec80000, GSI 24-47
<6>ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 high edge)
<6>ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
<7>ACPI: IRQ0 used by override.
<7>ACPI: IRQ2 used by override.
<7>ACPI: IRQ9 used by override.
<6>Setting APIC routing to physical flat
<6>ACPI: HPET id: 0xffffffff base: 0xfed00000
<6>Using ACPI (MADT) for SMP configuration information
<4>Nosave address range: 0000000000096000 - 0000000000097000
<4>Nosave address range: 0000000000097000 - 00000000000a0000
<4>Nosave address range: 00000000000a0000 - 00000000000ca000
<4>Nosave address range: 00000000000ca000 - 00000000000d0000
<4>Nosave address range: 00000000000d0000 - 00000000000e0000
<4>Nosave address range: 00000000000e0000 - 0000000000100000
<4>Nosave address range: 00000000cfee0000 - 00000000cfef6000
<4>Nosave address range: 00000000cfef6000 - 00000000cff80000
<4>Nosave address range: 00000000cff80000 - 00000000d0000000
<4>Nosave address range: 00000000d0000000 - 00000000e0000000
<4>Nosave address range: 00000000e0000000 - 00000000f0000000
<4>Nosave address range: 00000000f0000000 - 00000000fec00000
<4>Nosave address range: 00000000fec00000 - 00000000fec10000
<4>Nosave address range: 00000000fec10000 - 00000000fee00000
<4>Nosave address range: 00000000fee00000 - 00000000fee01000
<4>Nosave address range: 00000000fee01000 - 00000000ff000000
<4>Nosave address range: 00000000ff000000 - 0000000100000000
<6>Allocating PCI resources starting at d1000000 (gap: d0000000:10000000)
<6>SMP: Allowing 4 CPUs, 0 hotplug CPUs
<4>Built 1 zonelists.  Total pages: 1029846
<5>Kernel command line: initrd=initrd.img BOOT_IMAGE=vmlinuz 
<4>Initializing CPU#0
<4>PID hash table entries: 4096 (order: 12, 32768 bytes)
<4>Console: colour VGA+ 80x25
<4>Dentry cache hash table entries: 524288 (order: 10, 4194304 bytes)
<4>Inode-cache hash table entries: 262144 (order: 9, 2097152 bytes)
<4>Checking aperture...
<4>ACPI: DMAR not present
<6>PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
<6>Placing software IO TLB between 0x163c000 - 0x563c000
<4>Memory: 4039540k/4980736k available (2547k kernel code, 153124k reserved, 1289k data, 208k init)
<6>Calibrating delay loop (skipped), value calculated using timer frequency.. 4654.99 BogoMIPS (lpj=2327499)
<6>Security Framework v1.0.0 initialized
<6>SELinux:  Initializing.
<7>SELinux:  Starting in permissive mode
<6>selinux_register_security:  Registering secondary module capability
<6>Capability LSM initialized as secondary
<4>Mount-cache hash table entries: 256
<6>CPU: L1 I cache: 32K, L1 D cache: 32K
<6>CPU: L2 cache: 6144K
<6>CPU: Physical Processor ID: 0
<6>CPU: Processor Core ID: 0
<6>CPU0: Thermal monitoring enabled (TM2)
<6>SMP alternatives: switching to UP code
<6>ACPI: Core revision 20060707
<6>Using local APIC timer interrupts.
<4>result 20781227
<6>Detected 20.781 MHz APIC timer.
<6>SMP alternatives: switching to SMP code
<6>Booting processor 1/4 APIC 0x1
<4>Initializing CPU#1
<6>Calibrating delay using timer specific routine.. 4655.01 BogoMIPS (lpj=2327509)
<6>CPU: L1 I cache: 32K, L1 D cache: 32K
<6>CPU: L2 cache: 6144K
<6>CPU: Physical Processor ID: 0
<6>CPU: Processor Core ID: 1
<6>CPU1: Thermal monitoring enabled (TM2)
<4>Intel(R) Xeon(R) CPU           E5410  @ 2.33GHz stepping 0a
<6>SMP alternatives: switching to SMP code
<6>Booting processor 2/4 APIC 0x2
<4>Initializing CPU#2
<6>Calibrating delay using timer specific routine.. 4655.07 BogoMIPS (lpj=2327539)
<6>CPU: L1 I cache: 32K, L1 D cache: 32K
<6>CPU: L2 cache: 6144K
<6>CPU: Physical Processor ID: 0
<6>CPU: Processor Core ID: 2
<6>CPU2: Thermal monitoring enabled (TM2)
<4>Intel(R) Xeon(R) CPU           E5410  @ 2.33GHz stepping 0a
<6>SMP alternatives: switching to SMP code
<6>Booting processor 3/4 APIC 0x3
<4>Initializing CPU#3
<6>Calibrating delay using timer specific routine.. 4655.04 BogoMIPS (lpj=2327521)
<6>CPU: L1 I cache: 32K, L1 D cache: 32K
<6>CPU: L2 cache: 6144K
<6>CPU: Physical Processor ID: 0
<6>CPU: Processor Core ID: 3
<6>CPU3: Thermal monitoring enabled (TM2)
<4>Intel(R) Xeon(R) CPU           E5410  @ 2.33GHz stepping 0a
<6>Brought up 4 CPUs
<6>testing NMI watchdog ... OK.
<6>time.c: Using 14.318180 MHz WALL HPET GTOD HPET/TSC timer.
<6>time.c: Detected 2327.499 MHz processor.
<7>sizeof(vma)=176 bytes
<7>sizeof(page)=56 bytes
<7>sizeof(inode)=560 bytes
<7>sizeof(dentry)=216 bytes
<7>sizeof(ext3inode)=760 bytes
<7>sizeof(buffer_head)=96 bytes
<7>sizeof(skbuff)=248 bytes
<4>migration_cost=26,11388
<6>checking if image is initramfs... it is
<6>Freeing initrd memory: 7224k freed
<6>NET: Registered protocol family 16
<6>ACPI: bus type pci registered
<6>PCI: Using MMCONFIG at e0000000
<6>ACPI: Interpreter enabled
<6>ACPI: Using IOAPIC for interrupt routing
<6>ACPI: No dock devices found.
<6>ACPI: PCI Root Bridge [PCI0] (0000:00)
<6>PCI: Ignoring BAR0-3 of IDE controller 0000:00:1f.1
<6>PCI: Transparent bridge - 0000:00:1e.0
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P2._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P2.BMD0._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P2.BMD0.BPD0._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P2.BMD0.BPD2._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P2.BMF3._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P3._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PEX0._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PCIB._PRT]
<4>ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 *7 10 11 14 15)
<4>ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 *5 6 7 10 11 14 15)
<4>ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 10 *11 14 15)
<4>ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 *10 11 14 15)
<4>ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 10 11 14 15) *0, disabled.
<4>ACPI: PCI Interrupt Link [LNKF] (IRQs 4 5 6 7 10 11 14 15) *0, disabled.
<4>ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 10 11 14 15) *0, disabled.
<4>ACPI: PCI Interrupt Link [LNKH] (IRQs 4 5 6 7 10 11 14 15) *0, disabled.
<6>Linux Plug and Play Support v0.97 (c) Adam Belay
<6>pnp: PnP ACPI init
<6>pnp: PnP ACPI: found 10 devices
<6>usbcore: registered new driver usbfs
<6>usbcore: registered new driver hub
<6>PCI: Using ACPI for IRQ routing
<6>PCI: If a device doesn't work, try "pci=routeirq".  If it helps, post a report
<6>NetLabel: Initializing
<6>NetLabel:  domain hash size = 128
<6>NetLabel:  protocols = UNLABELED CIPSOv4
<6>NetLabel:  unlabeled traffic allowed by default
<6>hpet0: at MMIO 0xfed00000 (virtual 0xffffffffff5fe000), IRQs 2, 8, 0
<6>hpet0: 3 64-bit timers, 14318180 Hz
<4>ACPI: DMAR not present
<6>PCI-GART: No AMD northbridge found.
<6>PCI: Bridge: 0000:02:00.0
<6>  IO window: disabled.
<6>  MEM window: disabled.
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:02:02.0
<6>  IO window: 2000-2fff
<6>  MEM window: d4200000-d42fffff
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:01:00.0
<6>  IO window: 2000-2fff
<6>  MEM window: d4200000-d42fffff
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:01:00.3
<6>  IO window: disabled.
<6>  MEM window: disabled.
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:00:02.0
<6>  IO window: 2000-2fff
<6>  MEM window: d4100000-d42fffff
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:00:03.0
<6>  IO window: disabled.
<6>  MEM window: disabled.
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:00:1c.0
<6>  IO window: disabled.
<6>  MEM window: disabled.
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:00:1e.0
<6>  IO window: 3000-3fff
<6>  MEM window: d4300000-d43fffff
<6>  PREFETCH window 0x00000000d8000000-0x00000000dbffffff
<7>PCI: Setting latency timer of device 0000:00:02.0 to 64
<7>PCI: Setting latency timer of device 0000:01:00.0 to 64
<7>PCI: Setting latency timer of device 0000:02:00.0 to 64
<7>PCI: Setting latency timer of device 0000:02:02.0 to 64
<7>PCI: Setting latency timer of device 0000:01:00.3 to 64
<7>PCI: Setting latency timer of device 0000:00:03.0 to 64
<6>GSI 16 sharing vector 0xA9 and IRQ 16
<6>ACPI: PCI Interrupt 0000:00:1c.0[A] -> GSI 17 (level, low) -> IRQ 169
<7>PCI: Setting latency timer of device 0000:00:1c.0 to 64
<7>PCI: Setting latency timer of device 0000:00:1e.0 to 64
<6>NET: Registered protocol family 2
<4>IP route cache hash table entries: 131072 (order: 8, 1048576 bytes)
<4>TCP established hash table entries: 262144 (order: 10, 4194304 bytes)
<4>TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
<6>TCP: Hash tables configured (established 262144 bind 65536)
<6>TCP reno registered
<6>Simple Boot Flag at 0x40 set to 0x1
<6>audit: initializing netlink socket (disabled)
<5>type=2000 audit(1268732210.993:1): initialized
<4>Total HugeTLB memory allocated, 0
<5>VFS: Disk quotas dquot_6.5.1
<4>Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
<7>SELinux:  Registering netfilter hooks
<6>Initializing Cryptographic API
<6>alg: No test for crc32c (crc32c-generic)
<4>ksign: Installing public key data
<4>Loading keyring
<4>- Added public key 57F09578A977B70E
<4>- User ID: CentOS (Kernel Module GPG key)
<6>io scheduler noop registered
<6>io scheduler anticipatory registered
<6>io scheduler deadline registered
<6>io scheduler cfq registered (default)
<7>Boot video device is 0000:08:02.0
<7>PCI: Setting latency timer of device 0000:00:02.0 to 64
<4>assign_interrupt_mode Found MSI capability
<7>Allocate Port Service[0000:00:02.0:pcie00]
<7>Allocate Port Service[0000:00:02.0:pcie01]
<7>PCI: Setting latency timer of device 0000:00:03.0 to 64
<4>assign_interrupt_mode Found MSI capability
<7>Allocate Port Service[0000:00:03.0:pcie00]
<7>Allocate Port Service[0000:00:03.0:pcie01]
<6>ACPI: PCI Interrupt 0000:00:1c.0[A] -> GSI 17 (level, low) -> IRQ 169
<7>PCI: Setting latency timer of device 0000:00:1c.0 to 64
<4>assign_interrupt_mode Found MSI capability
<7>Allocate Port Service[0000:00:1c.0:pcie00]
<7>Allocate Port Service[0000:00:1c.0:pcie02]
<7>Allocate Port Service[0000:00:1c.0:pcie03]
<7>PCI: Setting latency timer of device 0000:01:00.0 to 64
<7>Allocate Port Service[0000:01:00.0:pcie10]
<7>Allocate Port Service[0000:01:00.0:pcie11]
<7>PCI: Setting latency timer of device 0000:02:00.0 to 64
<4>assign_interrupt_mode Found MSI capability
<7>Allocate Port Service[0000:02:00.0:pcie20]
<7>Allocate Port Service[0000:02:00.0:pcie21]
<7>PCI: Setting latency timer of device 0000:02:02.0 to 64
<4>assign_interrupt_mode Found MSI capability
<7>Allocate Port Service[0000:02:02.0:pcie20]
<7>Allocate Port Service[0000:02:02.0:pcie21]
<6>pci_hotplug: PCI Hot Plug PCI Core version: 0.5
<6>ACPI: Processor [CPU0] (supports 8 throttling states)
<6>ACPI: Processor [CPU1] (supports 8 throttling states)
<6>ACPI: Processor [CPU2] (supports 8 throttling states)
<6>ACPI: Processor [CPU3] (supports 8 throttling states)
<6>Real Time Clock Driver v1.12ac
<7>hpet_resources: 0xfed00000 is busy
<6>Non-volatile memory driver v1.2
<6>Linux agpgart interface v0.101 (c) Dave Jones
<6>Serial: 8250/16550 driver $Revision: 1.90 $ 4 ports, IRQ sharing enabled
<6>serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
<6>00:08: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
<6>brd: module loaded
<6>Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
<6>ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
<6>ESB2: IDE controller at PCI slot 0000:00:1f.1
<6>GSI 17 sharing vector 0xE1 and IRQ 17
<6>ACPI: PCI Interrupt 0000:00:1f.1[A] -> GSI 18 (level, low) -> IRQ 225
<6>ESB2: chipset revision 9
<6>ESB2: not 100% native mode: will probe irqs later
<6>    ide0: BM-DMA at 0x1880-0x1887, BIOS settings: hda:DMA, hdb:pio
<7>Probing IDE interface ide0...
<4>hda: HL-DT-ST DVDRAM GSA-H44N, ATAPI CD/DVD-ROM drive
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<7>Probing IDE interface ide1...
<4>ide-floppy driver 0.99.newide
<6>usbcore: registered new driver hiddev
<6>usbcore: registered new driver usbhid
<6>drivers/usb/input/hid-core.c: v2.6:USB HID core driver
<6>PNP: PS/2 Controller [PNP0303:KBC0] at 0x60,0x64 irq 1
<4>PNP: PS/2 controller doesn't have AUX irq; using default 12
<6>serio: i8042 KBD port at 0x60,0x64 irq 1
<6>mice: PS/2 mouse device common for all mice
<6>md: md driver 0.90.3 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: bitmap version 4.39
<6>TCP bic registered
<6>Initializing IPsec netlink socket
<6>NET: Registered protocol family 1
<6>NET: Registered protocol family 17
<6>ACPI: (supports S0 S1 S4 S5)
<6>Initalizing network drop monitor service
<6>Freeing unused kernel memory: 208k freed
<4>Write protecting the kernel read-only data: 496k
<6>input: AT Translated Set 2 keyboard as /class/input/input0
<5>FS-Cache: Loaded
<6>loop: loaded (max 8 devices)
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a post-1991 82077
<6>BIOS EDD facility v0.16 2004-Jun-25, 1 devices found
<6>input: PC Speaker as /class/input/input1
<6>squashfs: version 3.2-alpha (2006/12/12) Phillip Lougher
<6>NET: Registered protocol family 10
<6>lo: Disabled Privacy Extensions
<6>IPv6 over IPv4 tunneling driver
<6>hda: ATAPI 126X DVD-ROM DVD-R-RAM CD-R/RW drive, 2048kB Cache, UDMA(66)
<6>Uniform CD-ROM driver Revision: 3.20
<5>SCSI subsystem initialized
<6>Loading iSCSI transport class v2.0-871.
<5>iscsi: registered transport (tcp)
<6>No iBFT detected.
<6>ACPI: PCI Interrupt 0000:00:1d.7[A] -> GSI 17 (level, low) -> IRQ 169
<7>PCI: Setting latency timer of device 0000:00:1d.7 to 64
<6>ehci_hcd 0000:00:1d.7: EHCI Host Controller
<6>ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 1
<6>ehci_hcd 0000:00:1d.7: debug port 1
<7>PCI: cache line size of 32 is not supported by device 0000:00:1d.7
<6>ehci_hcd 0000:00:1d.7: irq 169, io mem 0xd4000000
<6>ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
<6>usb usb1: configuration #1 chosen from 1 choice
<6>hub 1-0:1.0: USB hub found
<6>hub 1-0:1.0: 8 ports detected
<6>USB Universal Host Controller Interface driver v3.0
<6>ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 17 (level, low) -> IRQ 169
<7>PCI: Setting latency timer of device 0000:00:1d.0 to 64
<6>uhci_hcd 0000:00:1d.0: UHCI Host Controller
<6>uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 2
<6>uhci_hcd 0000:00:1d.0: irq 169, io base 0x00001800
<6>usb usb2: configuration #1 chosen from 1 choice
<6>hub 2-0:1.0: USB hub found
<6>hub 2-0:1.0: 2 ports detected
<6>GSI 18 sharing vector 0xE9 and IRQ 18
<6>ACPI: PCI Interrupt 0000:00:1d.1[B] -> GSI 19 (level, low) -> IRQ 233
<7>PCI: Setting latency timer of device 0000:00:1d.1 to 64
<6>uhci_hcd 0000:00:1d.1: UHCI Host Controller
<6>uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 3
<6>uhci_hcd 0000:00:1d.1: irq 233, io base 0x00001820
<6>usb usb3: configuration #1 chosen from 1 choice
<6>hub 3-0:1.0: USB hub found
<6>hub 3-0:1.0: 2 ports detected
<6>ACPI: PCI Interrupt 0000:00:1d.2[C] -> GSI 18 (level, low) -> IRQ 225
<7>PCI: Setting latency timer of device 0000:00:1d.2 to 64
<6>uhci_hcd 0000:00:1d.2: UHCI Host Controller
<6>uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 4
<6>uhci_hcd 0000:00:1d.2: irq 225, io base 0x00001840
<6>usb usb4: configuration #1 chosen from 1 choice
<6>hub 4-0:1.0: USB hub found
<6>hub 4-0:1.0: 2 ports detected
<6>GSI 19 sharing vector 0x32 and IRQ 19
<6>ACPI: PCI Interrupt 0000:00:1d.3[D] -> GSI 16 (level, low) -> IRQ 50
<7>PCI: Setting latency timer of device 0000:00:1d.3 to 64
<6>uhci_hcd 0000:00:1d.3: UHCI Host Controller
<6>uhci_hcd 0000:00:1d.3: new USB bus registered, assigned bus number 5
<6>uhci_hcd 0000:00:1d.3: irq 50, io base 0x00001860
<6>usb usb5: configuration #1 chosen from 1 choice
<6>hub 5-0:1.0: USB hub found
<6>hub 5-0:1.0: 2 ports detected
<6>usb 2-1: new low speed USB device using uhci_hcd and address 2
<6>usb 2-1: configuration #1 chosen from 1 choice
<6>input: Microsoft Microsoft Wireless Optical Desktop� 2.10 as /class/input/input2
<6>input: USB HID v1.11 Keyboard [Microsoft Microsoft Wireless Optical Desktop� 2.10] on usb-0000:00:1d.0-1
<6>input: Microsoft Microsoft Wireless Optical Desktop� 2.10 as /class/input/input3
<6>input: USB HID v1.11 Mouse [Microsoft Microsoft Wireless Optical Desktop� 2.10] on usb-0000:00:1d.0-1
<6>e1000e: Intel(R) PRO/1000 Network Driver - 1.0.2-k2
<6>e1000e: Copyright (c) 1999-2008 Intel Corporation.
<6>ACPI: PCI Interrupt 0000:04:00.0[A] -> GSI 18 (level, low) -> IRQ 225
<7>PCI: Setting latency timer of device 0000:04:00.0 to 64
<6>eth0: (PCI Express:2.5GB/s:Width x4) 00:24:8c:8c:d2:30
<6>eth0: Intel(R) PRO/1000 Network Connection
<6>eth0: MAC: 5, PHY: 5, PBA No: ffffff-0ff
<6>ACPI: PCI Interrupt 0000:04:00.1[B] -> GSI 19 (level, low) -> IRQ 233
<7>PCI: Setting latency timer of device 0000:04:00.1 to 64
<6>eth1: (PCI Express:2.5GB/s:Width x4) 00:24:8c:8c:d2:31
<6>eth1: Intel(R) PRO/1000 Network Connection
<6>eth1: MAC: 5, PHY: 5, PBA No: ffffff-0ff
<7>libata version 3.00 loaded.
<7>ahci 0000:00:1f.2: version 3.0
<6>ACPI: PCI Interrupt 0000:00:1f.2[B] -> GSI 19 (level, low) -> IRQ 233
<6>ahci 0000:00:1f.2: AHCI 0001.0100 32 slots 6 ports 3 Gbps 0x3f impl RAID mode
<6>ahci 0000:00:1f.2: flags: 64bit ncq pm led pmp slum part 
<7>PCI: Setting latency timer of device 0000:00:1f.2 to 64
<6>scsi0 : ahci
<6>scsi1 : ahci
<6>scsi2 : ahci
<6>scsi3 : ahci
<6>scsi4 : ahci
<6>scsi5 : ahci
<6>ata1: SATA max UDMA/133 abar m1024@0xd4000400 port 0xd4000500 irq 233
<6>ata2: SATA max UDMA/133 abar m1024@0xd4000400 port 0xd4000580 irq 233
<6>ata3: SATA max UDMA/133 abar m1024@0xd4000400 port 0xd4000600 irq 233
<6>ata4: SATA max UDMA/133 abar m1024@0xd4000400 port 0xd4000680 irq 233
<6>ata5: SATA max UDMA/133 abar m1024@0xd4000400 port 0xd4000700 irq 233
<6>ata6: SATA max UDMA/133 abar m1024@0xd4000400 port 0xd4000780 irq 233
<6>ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
<6>ata1.00: ATA-8: WDC WD1002FBYS-01A6B0, 03.00C05, max UDMA/133
<6>ata1.00: 1953525168 sectors, multi 0: LBA48 NCQ (depth 31/32)
<6>ata1.00: configured for UDMA/133
<6>ata2: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
<6>ata2.00: ATA-8: WDC WD1002FBYS-01A6B0, 03.00C05, max UDMA/133
<6>ata2.00: 1953525168 sectors, multi 0: LBA48 NCQ (depth 31/32)
<6>ata2.00: configured for UDMA/133
<6>ata3: SATA link down (SStatus 0 SControl 300)
<6>ata4: SATA link down (SStatus 0 SControl 300)
<6>ata5: SATA link down (SStatus 0 SControl 300)
<6>ata6: SATA link down (SStatus 0 SControl 300)
<5>  Vendor: ATA       Model: WDC WD1002FBYS-0  Rev: 03.0
<5>  Type:   Direct-Access                      ANSI SCSI revision: 05
<5>SCSI device sda: 1953525168 512-byte hdwr sectors (1000205 MB)
<5>sda: Write Protect is off
<7>sda: Mode Sense: 00 3a 00 00
<5>SCSI device sda: drive cache: write through
<5>SCSI device sda: 1953525168 512-byte hdwr sectors (1000205 MB)
<5>sda: Write Protect is off
<7>sda: Mode Sense: 00 3a 00 00
<5>SCSI device sda: drive cache: write through
<6> sda: unknown partition table
<5>sd 0:0:0:0: Attached scsi disk sda
<5>  Vendor: ATA       Model: WDC WD1002FBYS-0  Rev: 03.0
<5>  Type:   Direct-Access                      ANSI SCSI revision: 05
<5>SCSI device sdb: 1953525168 512-byte hdwr sectors (1000205 MB)
<5>sdb: Write Protect is off
<7>sdb: Mode Sense: 00 3a 00 00
<5>SCSI device sdb: drive cache: write through
<5>SCSI device sdb: 1953525168 512-byte hdwr sectors (1000205 MB)
<5>sdb: Write Protect is off
<7>sdb: Mode Sense: 00 3a 00 00
<5>SCSI device sdb: drive cache: write through
<6> sdb: unknown partition table
<5>sd 1:0:0:0: Attached scsi disk sdb
<7>ISO 9660 Extensions: Microsoft Joliet Level 3
<4>Unable to load NLS charset utf8
<4>Unable to load NLS charset utf8
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find an ext2 filesystem on dev loop0.
<7>security:  3 users, 6 roles, 1871 types, 242 bools, 1 sens, 1024 cats
<7>security:  61 classes, 69981 rules
<7>SELinux:  Completing initialization.
<7>SELinux:  Setting up existing superblocks.
<7>SELinux: initialized (dev loop0, type squashfs), not configured for labeling
<7>SELinux: initialized (dev hda, type iso9660), uses genfs_contexts
<7>SELinux: initialized (dev usbfs, type usbfs), uses genfs_contexts
<7>SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
<7>SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
<7>SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
<7>SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
<7>SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
<7>SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
<7>SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses genfs_contexts
<7>SELinux: initialized (dev devpts, type devpts), uses transition SIDs
<7>SELinux: initialized (dev eventpollfs, type eventpollfs), uses task SIDs
<7>SELinux: initialized (dev inotifyfs, type inotifyfs), uses genfs_contexts
<7>SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
<7>SELinux: initialized (dev futexfs, type futexfs), uses genfs_contexts
<7>SELinux: initialized (dev anon_inodefs, type anon_inodefs), uses genfs_contexts
<7>SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
<7>SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
<7>SELinux: initialized (dev cpuset, type cpuset), uses genfs_contexts
<7>SELinux: initialized (dev proc, type proc), uses genfs_contexts
<7>SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
<7>SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
<7>SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
<5>type=1403 audit(1268732232.789:2): policy loaded auid=4294967295 ses=4294967295
<6>md: raid0 personality registered for level 0
<6>md: raid1 personality registered for level 1
<6>md: raid10 personality registered for level 10
<6>raid5: automatically using best checksumming function: generic_sse
<4>   generic_sse:  8744.000 MB/sec
<4>raid5: using function: generic_sse (8744.000 MB/sec)
<4>raid6: int64x1   1921 MB/s
<4>raid6: int64x2   2355 MB/s
<4>raid6: int64x4   2179 MB/s
<4>raid6: int64x8   1828 MB/s
<4>raid6: sse2x1    2433 MB/s
<4>raid6: sse2x2    3687 MB/s
<4>raid6: sse2x4    6156 MB/s
<4>raid6: using algorithm sse2x4 (6156 MB/s)
<6>md: raid6 personality registered for level 6
<6>md: raid5 personality registered for level 5
<6>md: raid4 personality registered for level 4
<6>device-mapper: uevent: version 1.0.3
<6>device-mapper: ioctl: 4.11.5-ioctl (2007-12-12) initialised: dm-devel@redhat.com
<6>device-mapper: dm-raid45: initialized v0.2594l
<4>GFS2 (built Sep  3 2009 03:29:52) installed
<6>Lock_Nolock (built Sep  3 2009 03:30:00) installed
<6>SGI XFS with ACLs, security attributes, large block/inode numbers, no debug enabled
<6>SGI XFS Quota Management subsystem
<6>device-mapper: multipath: version 1.0.5 loaded
<6>device-mapper: multipath round-robin: version 1.0.0 loaded
<6>device-mapper: multipath emc: version 0.0.3 loaded
<4>mtrr: type mismatch for d8000000,2000000 old: write-back new: write-combining
<5>SCSI device sda: 1953525168 512-byte hdwr sectors (1000205 MB)
<5>sda: Write Protect is off
<7>sda: Mode Sense: 00 3a 00 00
<5>SCSI device sda: drive cache: write through
<6> sda:
<5>SCSI device sdb: 1953525168 512-byte hdwr sectors (1000205 MB)
<5>sdb: Write Protect is off
<7>sdb: Mode Sense: 00 3a 00 00
<5>SCSI device sdb: drive cache: write through
<6> sdb:
<5>SCSI device sda: 1953525168 512-byte hdwr sectors (1000205 MB)
<5>sda: Write Protect is off
<7>sda: Mode Sense: 00 3a 00 00
<5>SCSI device sda: drive cache: write through
<6> sda:
<5>SCSI device sdb: 1953525168 512-byte hdwr sectors (1000205 MB)
<5>sdb: Write Protect is off
<7>sdb: Mode Sense: 00 3a 00 00
<5>SCSI device sdb: drive cache: write through
<6> sdb:
<5>SCSI device sda: 1953525168 512-byte hdwr sectors (1000205 MB)
<5>sda: Write Protect is off
<7>sda: Mode Sense: 00 3a 00 00
<5>SCSI device sda: drive cache: write through
<6> sda:
<5>SCSI device sdb: 1953525168 512-byte hdwr sectors (1000205 MB)
<5>sdb: Write Protect is off
<7>sdb: Mode Sense: 00 3a 00 00
<5>SCSI device sdb: drive cache: write through
<6> sdb:
<5>SCSI device sda: 1953525168 512-byte hdwr sectors (1000205 MB)
<5>sda: Write Protect is off
<7>sda: Mode Sense: 00 3a 00 00
<5>SCSI device sda: drive cache: write through
<6> sda:
<5>SCSI device sdb: 1953525168 512-byte hdwr sectors (1000205 MB)
<5>sdb: Write Protect is off
<7>sdb: Mode Sense: 00 3a 00 00
<5>SCSI device sdb: drive cache: write through
<6> sdb:
<5>SCSI device sda: 1953525168 512-byte hdwr sectors (1000205 MB)
<5>sda: Write Protect is off
<7>sda: Mode Sense: 00 3a 00 00
<5>SCSI device sda: drive cache: write through
<6> sda:
<5>SCSI device sdb: 1953525168 512-byte hdwr sectors (1000205 MB)
<5>sdb: Write Protect is off
<7>sdb: Mode Sense: 00 3a 00 00
<5>SCSI device sdb: drive cache: write through
<6> sdb:
<5>SCSI device sda: 1953525168 512-byte hdwr sectors (1000205 MB)
<5>sda: Write Protect is off
<7>sda: Mode Sense: 00 3a 00 00
<5>SCSI device sda: drive cache: write through
<6> sda:
<5>SCSI device sdb: 1953525168 512-byte hdwr sectors (1000205 MB)
<5>sdb: Write Protect is off
<7>sdb: Mode Sense: 00 3a 00 00
<5>SCSI device sdb: drive cache: write through
<6> sdb:
<5>SCSI device sda: 1953525168 512-byte hdwr sectors (1000205 MB)
<5>sda: Write Protect is off
<7>sda: Mode Sense: 00 3a 00 00
<5>SCSI device sda: drive cache: write through
<6> sda:
<5>SCSI device sdb: 1953525168 512-byte hdwr sectors (1000205 MB)
<5>sdb: Write Protect is off
<7>sdb: Mode Sense: 00 3a 00 00
<5>SCSI device sdb: drive cache: write through
<6> sdb:
<5>SCSI device sda: 1953525168 512-byte hdwr sectors (1000205 MB)
<5>sda: Write Protect is off
<7>sda: Mode Sense: 00 3a 00 00
<5>SCSI device sda: drive cache: write through
<6> sda:
<5>SCSI device sdb: 1953525168 512-byte hdwr sectors (1000205 MB)
<5>sdb: Write Protect is off
<7>sdb: Mode Sense: 00 3a 00 00
<5>SCSI device sdb: drive cache: write through
<6> sdb:
<6>ADDRCONF(NETDEV_UP): eth0: link is not ready
<6>device eth0 entered promiscuous mode
<6>e1000e: eth0 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: RX/TX
<6>ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
<7>eth0: no IPv6 routers present


/tmp/anaconda.log:
09:36:53 INFO    : 4046976 kB are available
09:36:53 INFO    : modules to insert cramfs fat vfat sunrpc lockd fscache nfs_acl nfs loop isofs floppy edd pcspkr squashfs
09:36:53 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
09:36:53 INFO    : loaded cramfs from /modules/modules.cgz
09:36:53 INFO    : loaded fat from /modules/modules.cgz
09:36:53 INFO    : loaded vfat from /modules/modules.cgz
09:36:53 INFO    : loaded sunrpc from /modules/modules.cgz
09:36:53 INFO    : loaded lockd from /modules/modules.cgz
09:36:53 INFO    : loaded fscache from /modules/modules.cgz
09:36:53 INFO    : loaded nfs_acl from /modules/modules.cgz
09:36:53 INFO    : loaded nfs from /modules/modules.cgz
09:36:53 INFO    : loaded loop from /modules/modules.cgz
09:36:53 INFO    : loaded floppy from /modules/modules.cgz
09:36:53 INFO    : loaded edd from /modules/modules.cgz
09:36:53 INFO    : loaded pcspkr from /modules/modules.cgz
09:36:53 INFO    : loaded squashfs from /modules/modules.cgz
09:36:53 DEBUG   : module(s) isofs not found
09:36:53 INFO    : inserted /tmp/cramfs.ko
09:36:53 INFO    : inserted /tmp/fat.ko
09:36:53 INFO    : inserted /tmp/vfat.ko
09:36:53 INFO    : inserted /tmp/sunrpc.ko
09:36:53 INFO    : inserted /tmp/lockd.ko
09:36:53 INFO    : inserted /tmp/fscache.ko
09:36:53 INFO    : inserted /tmp/nfs_acl.ko
09:36:53 INFO    : inserted /tmp/nfs.ko
09:36:53 INFO    : inserted /tmp/loop.ko
09:36:53 INFO    : inserted /tmp/floppy.ko
09:36:53 INFO    : inserted /tmp/edd.ko
09:36:53 INFO    : inserted /tmp/pcspkr.ko
09:36:53 INFO    : inserted /tmp/squashfs.ko
09:36:53 INFO    : load module set done
09:36:53 INFO    : modules to insert crypto_api xfrm_nalgo ipv6
09:36:53 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
09:36:53 INFO    : loaded crypto_api from /modules/modules.cgz
09:36:53 INFO    : loaded xfrm_nalgo from /modules/modules.cgz
09:36:53 INFO    : loaded ipv6 from /modules/modules.cgz
09:36:53 INFO    : inserted /tmp/crypto_api.ko
09:36:53 INFO    : inserted /tmp/xfrm_nalgo.ko
09:36:53 INFO    : inserted /tmp/ipv6.ko
09:36:53 INFO    : load module set done
09:36:53 INFO    : modules to insert cdrom ide-cd
09:36:53 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
09:36:53 INFO    : loaded cdrom from /modules/modules.cgz
09:36:53 INFO    : loaded ide-cd from /modules/modules.cgz
09:36:53 INFO    : inserted /tmp/cdrom.ko
09:36:53 INFO    : inserted /tmp/ide-cd.ko
09:36:53 INFO    : load module set done
09:36:53 INFO    : modules to insert scsi_mod sd_mod sr_mod
09:36:53 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
09:36:54 INFO    : loaded scsi_mod from /modules/modules.cgz
09:36:54 INFO    : loaded sd_mod from /modules/modules.cgz
09:36:54 INFO    : loaded sr_mod from /modules/modules.cgz
09:36:54 INFO    : inserted /tmp/scsi_mod.ko
09:36:54 INFO    : inserted /tmp/sd_mod.ko
09:36:54 INFO    : inserted /tmp/sr_mod.ko
09:36:54 INFO    : load module set done
09:36:54 INFO    : modules to insert scsi_transport_iscsi scsi_transport_iscsi2 libiscsi2 libiscsi_tcp iscsi_tcp
09:36:54 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
09:36:54 INFO    : loaded scsi_transport_iscsi from /modules/modules.cgz
09:36:54 INFO    : loaded scsi_transport_iscsi2 from /modules/modules.cgz
09:36:54 INFO    : loaded libiscsi2 from /modules/modules.cgz
09:36:54 INFO    : loaded libiscsi_tcp from /modules/modules.cgz
09:36:54 INFO    : loaded iscsi_tcp from /modules/modules.cgz
09:36:54 INFO    : inserted /tmp/scsi_transport_iscsi.ko
09:36:54 INFO    : inserted /tmp/scsi_transport_iscsi2.ko
09:36:54 INFO    : inserted /tmp/libiscsi2.ko
09:36:54 INFO    : inserted /tmp/libiscsi_tcp.ko
09:36:54 INFO    : inserted /tmp/iscsi_tcp.ko
09:36:54 INFO    : load module set done
09:36:54 INFO    : modules to insert iscsi_ibft
09:36:54 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
09:36:54 INFO    : loaded iscsi_ibft from /modules/modules.cgz
09:36:54 INFO    : inserted /tmp/iscsi_ibft.ko
09:36:54 INFO    : load module set done
09:36:54 INFO    : looking for usb controllers
09:36:54 INFO    : found USB controller ehci-hcd
09:36:54 INFO    : modules to insert ehci-hcd
09:36:54 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
09:36:54 INFO    : loaded ehci-hcd from /modules/modules.cgz
09:36:54 INFO    : inserted /tmp/ehci-hcd.ko
09:36:54 INFO    : load module set done
09:36:54 INFO    : found USB controller uhci-hcd
09:36:54 INFO    : modules to insert uhci-hcd
09:36:54 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
09:36:54 INFO    : loaded uhci-hcd from /modules/modules.cgz
09:36:55 INFO    : inserted /tmp/uhci-hcd.ko
09:36:55 INFO    : load module set done
09:36:55 INFO    : found USB controller uhci-hcd
09:36:55 INFO    : modules to insert
09:36:55 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
09:36:55 INFO    : load module set done
09:36:55 INFO    : found USB controller uhci-hcd
09:36:55 INFO    : modules to insert
09:36:55 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
09:36:55 INFO    : load module set done
09:36:55 INFO    : found USB controller uhci-hcd
09:36:55 INFO    : modules to insert
09:36:55 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
09:36:55 INFO    : load module set done
09:36:55 DEBUG   : waiting for usb to become stable...
09:36:59 DEBUG   : 4 seconds.
09:36:59 INFO    : modules to insert hid keybdev
09:36:59 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
09:36:59 DEBUG   : module(s) hid keybdev not found
09:36:59 INFO    : load module set done
09:37:00 INFO    : no firewire controller found
09:37:00 DEBUG   : no pcic controller found
09:37:00 DEBUG   : probing buses
09:37:00 DEBUG   : finished bus probing
09:37:00 DEBUG   : ignoring driverless device Intel Corporation Unknown device 3518
09:37:00 DEBUG   : ignoring driverless device Intel Corporation Unknown device 3510
09:37:00 DEBUG   : ignoring driverless device Intel Corporation Unknown device 350c
09:37:00 DEBUG   : ignoring driverless device Intel Corporation Unknown device 3500
09:37:00 DEBUG   : ignoring driverless device Intel Corporation Unknown device 269b
09:37:00 DEBUG   : ignoring driverless device Intel Corporation Unknown device 2670
09:37:00 DEBUG   : ignoring driverless device Intel Corporation Unknown device 244e
09:37:00 DEBUG   : ignoring driverless device Intel Corporation Unknown device 2690
09:37:00 DEBUG   : ignoring driverless device Intel Corporation Unknown device 25f6
09:37:00 DEBUG   : ignoring driverless device Intel Corporation Unknown device 25f5
09:37:00 DEBUG   : ignoring driverless device Intel Corporation Unknown device 25f3
09:37:00 DEBUG   : ignoring driverless device Intel Corporation Unknown device 25f1
09:37:00 DEBUG   : ignoring driverless device Intel Corporation Unknown device 25f0
09:37:00 DEBUG   : ignoring driverless device Intel Corporation Unknown device 25f0
09:37:00 DEBUG   : ignoring driverless device Intel Corporation Unknown device 25f0
09:37:00 DEBUG   : ignoring driverless device Intel Corporation Unknown device 1a38
09:37:00 DEBUG   : ignoring driverless device Intel Corporation Unknown device 25e3
09:37:00 DEBUG   : ignoring driverless device Intel Corporation Unknown device 25f7
09:37:00 DEBUG   : ignoring driverless device Intel Corporation Unknown device 25d4
09:37:00 DEBUG   : ignoring driverless device XGI Technology Inc. (eXtreme Graphics Innovation) Z7/Z9 (XG20 core)
09:37:00 INFO    : modules to insert e1000e libata ahci ata_piix
09:37:00 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
09:37:00 INFO    : loaded e1000e from /modules/modules.cgz
09:37:00 INFO    : loaded libata from /modules/modules.cgz
09:37:00 INFO    : loaded ahci from /modules/modules.cgz
09:37:00 INFO    : loaded ata_piix from /modules/modules.cgz
09:37:00 INFO    : inserted /tmp/e1000e.ko
09:37:00 INFO    : inserted /tmp/libata.ko
09:37:05 INFO    : inserted /tmp/ahci.ko
09:37:06 INFO    : inserted /tmp/ata_piix.ko
09:37:06 INFO    : load module set done
09:37:06 INFO    : trying to mount CD device hda
09:37:06 INFO    : mntloop loop0 on /mnt/runtime as /mnt/source/images/stage2.img fd is 10
09:37:06 DEBUG   : MD5SUM -> bec7725df351a8488c8432c1fee47bbe
09:37:06 DEBUG   : skipsectors = 15
09:37:06 INFO    : supported = 0
09:37:11 INFO    : Loading SELinux policy
09:37:12 INFO    : getting ready to spawn shell now
09:37:12 INFO    : modules to insert
09:37:12 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
09:37:12 INFO    : load module set done
09:37:12 INFO    : modules to insert
09:37:12 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
09:37:12 INFO    : load module set done
09:37:12 INFO    : modules to insert
09:37:12 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
09:37:12 INFO    : load module set done
09:37:12 INFO    : modules to insert
09:37:12 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
09:37:12 INFO    : load module set done
09:37:12 DEBUG   : probing buses
09:37:13 DEBUG   : finished bus probing
09:37:13 DEBUG   : ignoring driverless device Intel Corporation 6311ESB/6321ESB PCI Express Downstream Port E3
09:37:13 DEBUG   : ignoring driverless device Intel Corporation 6311ESB/6321ESB PCI Express Downstream Port E1
09:37:13 DEBUG   : ignoring driverless device Intel Corporation 6311ESB/6321ESB PCI Express to PCI-X Bridge
09:37:13 DEBUG   : ignoring driverless device Intel Corporation 6311ESB/6321ESB PCI Express Upstream Port
09:37:13 DEBUG   : ignoring driverless device Intel Corporation 631xESB/632xESB/3100 Chipset SMBus Controller
09:37:13 DEBUG   : ignoring driverless device Intel Corporation 631xESB/632xESB/3100 Chipset LPC Interface Controller
09:37:13 DEBUG   : ignoring driverless device Intel Corporation 82801 PCI Bridge
09:37:13 DEBUG   : ignoring driverless device Intel Corporation 631xESB/632xESB/3100 Chipset PCI Express Root Port 1
09:37:13 DEBUG   : ignoring driverless device Intel Corporation 5000 Series Chipset FBD Registers
09:37:13 DEBUG   : ignoring driverless device Intel Corporation 5000 Series Chipset FBD Registers
09:37:13 DEBUG   : ignoring driverless device Intel Corporation 5000 Series Chipset Reserved Registers
09:37:13 DEBUG   : ignoring driverless device Intel Corporation 5000 Series Chipset Reserved Registers
09:37:13 DEBUG   : ignoring driverless device Intel Corporation 5000 Series Chipset FSB Registers
09:37:13 DEBUG   : ignoring driverless device Intel Corporation 5000 Series Chipset FSB Registers
09:37:13 DEBUG   : ignoring driverless device Intel Corporation 5000 Series Chipset FSB Registers
09:37:13 DEBUG   : ignoring driverless device Intel Corporation 5000 Series Chipset DMA Engine
09:37:13 DEBUG   : ignoring driverless device Intel Corporation 5000 Series Chipset PCI Express x4 Port 3
09:37:13 DEBUG   : ignoring driverless device Intel Corporation 5000 Series Chipset PCI Express x8 Port 2-3
09:37:13 DEBUG   : ignoring driverless device Intel Corporation 5000V Chipset Memory Controller Hub
09:37:13 DEBUG   : ignoring driverless device XGI Technology Inc. (eXtreme Graphics Innovation) Z7/Z9 (XG20 core)
09:37:13 INFO    : modules to insert
09:37:13 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
09:37:13 INFO    : load module set done
09:37:13 INFO    : modules to insert md raid0 raid1 raid10 raid5 raid6 xor raid456 dm-mod dm-log dm-region_hash dm-mem-cache dm-message dm-raid45 msdos jbd2 crc16 ext4 jbd ext3 gfs2 lock_nolock reiserfs jfs xfs dm-zero dm-mirror dm-snapshot scsi_dh dm-multipath dm-round-robin dm-emc dm-crypt aes_generic sha256
09:37:13 DEBUG   : getModuleLocation: 2.6.18-164.el5/x86_64
09:37:13 INFO    : loaded raid0 from /modules/modules.cgz
09:37:13 INFO    : loaded raid1 from /modules/modules.cgz
09:37:13 INFO    : loaded raid10 from /modules/modules.cgz
09:37:13 INFO    : loaded xor from /modules/modules.cgz
09:37:13 INFO    : loaded raid456 from /modules/modules.cgz
09:37:13 INFO    : loaded dm-mod from /modules/modules.cgz
09:37:13 INFO    : loaded dm-log from /modules/modules.cgz
09:37:13 INFO    : loaded dm-region_hash from /modules/modules.cgz
09:37:13 INFO    : loaded dm-mem-cache from /modules/modules.cgz
09:37:13 INFO    : loaded dm-message from /modules/modules.cgz
09:37:13 INFO    : loaded dm-raid45 from /modules/modules.cgz
09:37:13 INFO    : loaded msdos from /modules/modules.cgz
09:37:13 INFO    : loaded jbd2 from /modules/modules.cgz
09:37:13 INFO    : loaded crc16 from /modules/modules.cgz
09:37:13 INFO    : loaded ext4 from /modules/modules.cgz
09:37:13 INFO    : loaded jbd from /modules/modules.cgz
09:37:13 INFO    : loaded ext3 from /modules/modules.cgz
09:37:13 INFO    : loaded gfs2 from /modules/modules.cgz
09:37:13 INFO    : loaded lock_nolock from /modules/modules.cgz
09:37:13 INFO    : loaded xfs from /modules/modules.cgz
09:37:13 INFO    : loaded dm-zero from /modules/modules.cgz
09:37:13 INFO    : loaded dm-mirror from /modules/modules.cgz
09:37:13 INFO    : loaded dm-snapshot from /modules/modules.cgz
09:37:13 INFO    : loaded scsi_dh from /modules/modules.cgz
09:37:13 INFO    : loaded dm-multipath from /modules/modules.cgz
09:37:13 INFO    : loaded dm-round-robin from /modules/modules.cgz
09:37:13 INFO    : loaded dm-emc from /modules/modules.cgz
09:37:13 INFO    : loaded dm-crypt from /modules/modules.cgz
09:37:13 INFO    : loaded aes_generic from /modules/modules.cgz
09:37:13 INFO    : loaded sha256 from /modules/modules.cgz
09:37:13 DEBUG   : module(s) md raid5 raid6 reiserfs jfs not found
09:37:13 INFO    : inserted /tmp/raid0.ko
09:37:13 INFO    : inserted /tmp/raid1.ko
09:37:13 INFO    : inserted /tmp/raid10.ko
09:37:13 INFO    : inserted /tmp/xor.ko
09:37:13 INFO    : inserted /tmp/raid456.ko
09:37:13 INFO    : inserted /tmp/dm-mod.ko
09:37:13 INFO    : inserted /tmp/dm-log.ko
09:37:13 INFO    : inserted /tmp/dm-region_hash.ko
09:37:14 INFO    : inserted /tmp/dm-mem-cache.ko
09:37:14 INFO    : inserted /tmp/dm-message.ko
09:37:14 INFO    : inserted /tmp/dm-raid45.ko
09:37:14 INFO    : inserted /tmp/msdos.ko
09:37:14 INFO    : inserted /tmp/jbd2.ko
09:37:14 INFO    : inserted /tmp/crc16.ko
09:37:14 INFO    : inserted /tmp/ext4.ko
09:37:14 INFO    : inserted /tmp/jbd.ko
09:37:14 INFO    : inserted /tmp/ext3.ko
09:37:14 INFO    : inserted /tmp/gfs2.ko
09:37:14 INFO    : inserted /tmp/lock_nolock.ko
09:37:14 INFO    : inserted /tmp/xfs.ko
09:37:14 INFO    : inserted /tmp/dm-zero.ko
09:37:14 INFO    : inserted /tmp/dm-mirror.ko
09:37:14 INFO    : inserted /tmp/dm-snapshot.ko
09:37:14 INFO    : inserted /tmp/scsi_dh.ko
09:37:14 INFO    : inserted /tmp/dm-multipath.ko
09:37:14 INFO    : inserted /tmp/dm-round-robin.ko
09:37:14 INFO    : inserted /tmp/dm-emc.ko
09:37:14 INFO    : inserted /tmp/dm-crypt.ko
09:37:14 INFO    : inserted /tmp/aes_generic.ko
09:37:14 INFO    : inserted /tmp/sha256.ko
09:37:14 INFO    : load module set done
09:37:14 INFO    : looking for USB mouse...
09:37:14 INFO    : Running anaconda script /usr/bin/anaconda
09:37:22 INFO    : using only installclass CentOS Linux
09:37:22 INFO    : CentOS Linux is only installclass, using it
09:37:23 INFO    : Display mode = g
09:37:23 INFO    : Method = cdrom://hda:/mnt/source
09:37:27 INFO    : anaconda floppy device fd0
09:37:36 INFO    : Started mini-wm
09:37:36 INFO    : Starting graphical installation...
09:37:40 INFO    : Detected 3968M of memory
09:37:40 INFO    : Swap attempt of 1000M to 5968M
09:37:40 WARNING : step installtype does not exist
09:37:40 WARNING : step complete does not exist
09:37:41 INFO    : moving (1) to step welcome
09:38:06 INFO    : moving (1) to step language
09:38:12 INFO    : moving (1) to step keyboard
09:38:23 INFO    : moving (1) to step findrootparts
09:38:23 INFO    : ISCSID is /usr/sbin/iscsid
09:38:23 INFO    : no initiator set
09:38:23 DEBUG   : starting mpaths
09:38:23 DEBUG   : self.driveList(): ['sda', 'sdb']
09:38:23 DEBUG   : DiskSet.skippedDisks: []
09:38:23 DEBUG   : DiskSet.skippedDisks: []
09:38:23 DEBUG   : done starting mpaths.  Drivelist: ['sda', 'sdb']
09:38:23 DEBUG   : starting dmraids
09:38:23 DEBUG   : self.driveList(): ['sda', 'sdb']
09:38:23 DEBUG   : DiskSet.skippedDisks: []
09:38:23 DEBUG   : DiskSet.skippedDisks: []
09:38:23 DEBUG   : starting all dmraids on drives ['sda', 'sdb']
09:38:23 DEBUG   : scanning for dmraid on drives ['sda', 'sdb']
09:38:24 DEBUG   : got raidset <block.device.RaidSet instance at 0x2b9049d57bd8> (sda sdb)
09:38:24 DEBUG   :   valid: True found_devs: 2 total_devs: 2
09:38:24 DEBUG   : adding mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28 to isys cache
09:38:24 DEBUG   : adding sda to dm cache
09:38:24 DEBUG   : removing sda from isys cache
09:38:24 DEBUG   : adding sdb to dm cache
09:38:24 DEBUG   : removing sdb from isys cache
09:38:24 DEBUG   : starting raid <block.device.RaidSet instance at 0x2b9049d57bd8> with mknod=True
09:38:25 DEBUG   : done starting dmraids.  Drivelist: ['mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28']
09:39:00 INFO    : Reinitializing label for drive mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28
09:39:00 DEBUG   : parted error: Error: Unable to open /dev/mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28 - unrecognised disk label.
09:39:00 DEBUG   : adding drive mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28 to disk list
09:39:00 DEBUG   : starting mpaths
09:39:00 DEBUG   : self.driveList(): ['mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28']
09:39:00 DEBUG   : DiskSet.skippedDisks: []
09:39:00 DEBUG   : DiskSet.skippedDisks: []
09:39:00 DEBUG   : done starting mpaths.  Drivelist: ['mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28']
09:39:01 DEBUG   : starting mpaths
09:39:01 DEBUG   : self.driveList(): ['mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28']
09:39:01 DEBUG   : DiskSet.skippedDisks: []
09:39:01 DEBUG   : DiskSet.skippedDisks: []
09:39:01 DEBUG   : done starting mpaths.  Drivelist: ['mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28']
09:39:02 DEBUG   : stopping all dmraids
09:39:02 DEBUG   : stopping raid <block.device.RaidSet instance at 0x2b9049d57bd8>
09:39:02 DEBUG   : removing mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28 from isys cache
09:39:02 DEBUG   : adding ddf1_4c53492020202020808626820000000038d0aae300000a28 to isys cache
09:39:02 DEBUG   : adding ddf1_4c53492020202020808626820000000038d0aae300000a28 to isys cache
09:39:02 DEBUG   : removing <block.device.RaidSet instance at 0x2b9049d57bd8> from dm cache
09:39:02 DEBUG   : removing drive mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28 from disk lists
09:39:02 WARNING : step complete does not exist
09:39:02 INFO    : moving (1) to step partitionobjinit
09:39:02 INFO    : ISCSID is /usr/sbin/iscsid
09:39:02 INFO    : no initiator set
09:39:02 INFO    : no /tmp/fcpconfig; not configuring zfcp
09:39:02 DEBUG   : starting mpaths
09:39:03 DEBUG   : self.driveList(): ['sda', 'sdb']
09:39:03 DEBUG   : DiskSet.skippedDisks: []
09:39:03 DEBUG   : DiskSet.skippedDisks: []
09:39:03 DEBUG   : done starting mpaths.  Drivelist: ['sda', 'sdb']
09:39:03 DEBUG   : starting dmraids
09:39:03 DEBUG   : self.driveList(): ['sda', 'sdb']
09:39:03 DEBUG   : DiskSet.skippedDisks: []
09:39:03 DEBUG   : DiskSet.skippedDisks: []
09:39:03 DEBUG   : starting all dmraids on drives ['sda', 'sdb']
09:39:03 DEBUG   : scanning for dmraid on drives ['sda', 'sdb']
09:39:04 DEBUG   : got raidset <block.device.RaidSet instance at 0x2b90413b4d88> (sda sdb)
09:39:04 DEBUG   :   valid: True found_devs: 2 total_devs: 2
09:39:04 DEBUG   : adding mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28 to isys cache
09:39:04 DEBUG   : adding sda to dm cache
09:39:04 DEBUG   : removing sda from isys cache
09:39:04 DEBUG   : adding sdb to dm cache
09:39:04 DEBUG   : removing sdb from isys cache
09:39:04 DEBUG   : starting raid <block.device.RaidSet instance at 0x2b90413b4d88> with mknod=True
09:39:04 DEBUG   : done starting dmraids.  Drivelist: ['mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28']
09:39:04 DEBUG   : adding drive mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28 to disk list
09:39:04 DEBUG   : starting mpaths
09:39:04 DEBUG   : self.driveList(): ['mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28']
09:39:04 DEBUG   : DiskSet.skippedDisks: []
09:39:04 DEBUG   : DiskSet.skippedDisks: []
09:39:04 DEBUG   : done starting mpaths.  Drivelist: ['mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28']
09:39:04 INFO    : moving (1) to step parttype
09:39:06 INFO    : moving (-1) to step partitionobjinit
09:39:06 DEBUG   : stopping all dmraids
09:39:06 DEBUG   : stopping raid <block.device.RaidSet instance at 0x2b90413b4d88>
09:39:06 DEBUG   : removing mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28 from isys cache
09:39:06 DEBUG   : adding ddf1_4c53492020202020808626820000000038d0aae300000a28 to isys cache
09:39:06 DEBUG   : adding ddf1_4c53492020202020808626820000000038d0aae300000a28 to isys cache
09:39:06 DEBUG   : removing <block.device.RaidSet instance at 0x2b90413b4d88> from dm cache
09:39:06 DEBUG   : removing drive mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28 from disk lists
09:39:06 INFO    : moving (-1) to step findrootparts
09:39:06 INFO    : moving (-1) to step keyboard
09:39:52 INFO    : moving (1) to step findrootparts
09:39:52 WARNING : step complete does not exist
09:39:52 INFO    : moving (1) to step partitionobjinit
09:39:52 INFO    : ISCSID is /usr/sbin/iscsid
09:39:52 INFO    : no initiator set
09:39:52 DEBUG   : starting mpaths
09:39:52 DEBUG   : self.driveList(): ['sda', 'sdb']
09:39:52 DEBUG   : DiskSet.skippedDisks: []
09:39:52 DEBUG   : DiskSet.skippedDisks: []
09:39:52 DEBUG   : done starting mpaths.  Drivelist: ['sda', 'sdb']
09:39:52 DEBUG   : starting dmraids
09:39:52 DEBUG   : self.driveList(): ['sda', 'sdb']
09:39:52 DEBUG   : DiskSet.skippedDisks: []
09:39:52 DEBUG   : DiskSet.skippedDisks: []
09:39:52 DEBUG   : starting all dmraids on drives ['sda', 'sdb']
09:39:52 DEBUG   : scanning for dmraid on drives ['sda', 'sdb']
09:39:54 DEBUG   : got raidset <block.device.RaidSet instance at 0x2b904a18bdd0> (sda sdb)
09:39:54 DEBUG   :   valid: True found_devs: 2 total_devs: 2
09:39:54 DEBUG   : adding mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28 to isys cache
09:39:54 DEBUG   : adding sda to dm cache
09:39:54 DEBUG   : removing sda from isys cache
09:39:54 DEBUG   : adding sdb to dm cache
09:39:54 DEBUG   : removing sdb from isys cache
09:39:54 DEBUG   : starting raid <block.device.RaidSet instance at 0x2b904a18bdd0> with mknod=True
09:39:54 DEBUG   : done starting dmraids.  Drivelist: ['mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28']
09:39:54 DEBUG   : adding drive mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28 to disk list
09:39:54 DEBUG   : starting mpaths
09:39:54 DEBUG   : self.driveList(): ['mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28']
09:39:54 DEBUG   : DiskSet.skippedDisks: []
09:39:54 DEBUG   : DiskSet.skippedDisks: []
09:39:54 DEBUG   : done starting mpaths.  Drivelist: ['mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28']
09:39:54 INFO    : moving (1) to step parttype
09:40:19 INFO    : ISCSID is /usr/sbin/iscsid
09:40:35 INFO    : moving (1) to step autopartitionexecute
09:40:35 DEBUG   : stopping all dmraids
09:40:35 DEBUG   : stopping raid <block.device.RaidSet instance at 0x2b904a18bdd0>
09:40:35 DEBUG   : removing mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28 from isys cache
09:40:35 DEBUG   : adding ddf1_4c53492020202020808626820000000038d0aae300000a28 to isys cache
09:40:35 DEBUG   : adding ddf1_4c53492020202020808626820000000038d0aae300000a28 to isys cache
09:40:35 DEBUG   : removing <block.device.RaidSet instance at 0x2b904a18bdd0> from dm cache
09:40:35 DEBUG   : removing drive mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28 from disk lists
09:40:35 DEBUG   : starting mpaths
09:40:35 DEBUG   : self.driveList(): ['sda', 'sdb']
09:40:35 DEBUG   : DiskSet.skippedDisks: []
09:40:35 DEBUG   : DiskSet.skippedDisks: []
09:40:35 DEBUG   : done starting mpaths.  Drivelist: ['sda', 'sdb']
09:40:35 DEBUG   : starting dmraids
09:40:35 DEBUG   : self.driveList(): ['sda', 'sdb']
09:40:35 DEBUG   : DiskSet.skippedDisks: []
09:40:35 DEBUG   : DiskSet.skippedDisks: []
09:40:35 DEBUG   : starting all dmraids on drives ['sda', 'sdb']
09:40:35 DEBUG   : scanning for dmraid on drives ['sda', 'sdb']
09:40:37 DEBUG   : got raidset <block.device.RaidSet instance at 0x2b904a18bdd0> (sda sdb)
09:40:37 DEBUG   :   valid: True found_devs: 2 total_devs: 2
09:40:37 DEBUG   : adding mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28 to isys cache
09:40:37 DEBUG   : adding sda to dm cache
09:40:37 DEBUG   : removing sda from isys cache
09:40:37 DEBUG   : adding sdb to dm cache
09:40:37 DEBUG   : removing sdb from isys cache
09:40:37 DEBUG   : starting raid <block.device.RaidSet instance at 0x2b904a18bdd0> with mknod=True
09:40:37 DEBUG   : done starting dmraids.  Drivelist: ['mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28']
09:40:37 DEBUG   : adding drive mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28 to disk list
09:40:37 DEBUG   : no preexisting size for volume group VolGroup00
09:40:37 DEBUG   :   got pv.size of 7.84423828125, clamped to 0
09:40:37 DEBUG   :   total space: 0
09:40:37 DEBUG   : no preexisting size for volume group VolGroup00
09:40:37 DEBUG   :   got pv.size of 476309.992676, clamped to 476288
09:40:37 DEBUG   :   total space: 476288
09:40:37 DEBUG   : no preexisting size for volume group VolGroup00
09:40:37 DEBUG   :   got pv.size of 714461.066895, clamped to 714432
09:40:37 DEBUG   :   total space: 714432
09:40:37 DEBUG   : no preexisting size for volume group VolGroup00
09:40:37 DEBUG   :   got pv.size of 833536.604004, clamped to 833504
09:40:37 DEBUG   :   total space: 833504
09:40:37 DEBUG   : no preexisting size for volume group VolGroup00
09:40:37 DEBUG   :   got pv.size of 893074.372559, clamped to 893056
09:40:37 DEBUG   :   total space: 893056
09:40:37 DEBUG   : no preexisting size for volume group VolGroup00
09:40:37 DEBUG   :   got pv.size of 922843.256836, clamped to 922816
09:40:37 DEBUG   :   total space: 922816
09:40:37 DEBUG   : no preexisting size for volume group VolGroup00
09:40:37 DEBUG   :   got pv.size of 937731.621094, clamped to 937728
09:40:37 DEBUG   :   total space: 937728
09:40:37 DEBUG   : no preexisting size for volume group VolGroup00
09:40:37 DEBUG   :   got pv.size of 945167.958984, clamped to 945152
09:40:37 DEBUG   :   total space: 945152
09:40:37 DEBUG   : no preexisting size for volume group VolGroup00
09:40:37 DEBUG   :   got pv.size of 948893.972168, clamped to 948864
09:40:37 DEBUG   :   total space: 948864
09:40:37 DEBUG   : no preexisting size for volume group VolGroup00
09:40:37 DEBUG   :   got pv.size of 950753.056641, clamped to 950752
09:40:37 DEBUG   :   total space: 950752
09:40:37 DEBUG   : no preexisting size for volume group VolGroup00
09:40:37 DEBUG   :   got pv.size of 951678.676758, clamped to 951648
09:40:37 DEBUG   :   total space: 951648
09:40:37 DEBUG   : no preexisting size for volume group VolGroup00
09:40:37 DEBUG   :   got pv.size of 952149.331055, clamped to 952128
09:40:37 DEBUG   :   total space: 952128
09:40:37 DEBUG   : no preexisting size for volume group VolGroup00
09:40:37 DEBUG   :   got pv.size of 952376.813965, clamped to 952352
09:40:37 DEBUG   :   total space: 952352
09:40:37 DEBUG   : no preexisting size for volume group VolGroup00
09:40:37 DEBUG   :   got pv.size of 952494.477539, clamped to 952480
09:40:37 DEBUG   :   total space: 952480
09:40:37 DEBUG   : no preexisting size for volume group VolGroup00
09:40:37 DEBUG   :   got pv.size of 952557.231445, clamped to 952544
09:40:37 DEBUG   :   total space: 952544
09:40:37 DEBUG   : no preexisting size for volume group VolGroup00
09:40:37 DEBUG   :   got pv.size of 952580.76416, clamped to 952576
09:40:37 DEBUG   :   total space: 952576
09:40:37 DEBUG   : no preexisting size for volume group VolGroup00
09:40:37 DEBUG   :   got pv.size of 952596.452637, clamped to 952576
09:40:37 DEBUG   :   total space: 952576
09:40:37 DEBUG   : no preexisting size for volume group VolGroup00
09:40:37 DEBUG   :   got pv.size of 952604.296875, clamped to 952576
09:40:37 DEBUG   :   total space: 952576
09:40:37 DEBUG   : no preexisting size for volume group VolGroup00
09:40:37 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:40:37 DEBUG   :   total space: 952608
09:40:37 DEBUG   : no preexisting size for volume group VolGroup00
09:40:37 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:40:37 DEBUG   :   total space: 952608
09:40:37 DEBUG   : no preexisting size for volume group VolGroup00
09:40:37 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:40:37 DEBUG   :   total space: 952608
09:40:37 DEBUG   : no preexisting size for volume group VolGroup00
09:40:37 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:40:37 DEBUG   :   total space: 952608
09:40:37 DEBUG   : no preexisting size for volume group VolGroup00
09:40:37 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:40:37 DEBUG   :   total space: 952608
09:40:37 DEBUG   : no preexisting size for volume group VolGroup00
09:40:37 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:40:37 DEBUG   :   total space: 952608
09:40:37 DEBUG   : no preexisting size for volume group VolGroup00
09:40:37 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:40:37 DEBUG   :   total space: 952608
09:40:37 DEBUG   : no preexisting size for volume group VolGroup00
09:40:37 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:40:37 DEBUG   :   total space: 952608
09:40:37 DEBUG   : no preexisting size for volume group VolGroup00
09:40:37 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:40:37 DEBUG   :   total space: 952608
09:40:37 DEBUG   : no preexisting size for volume group VolGroup00
09:40:37 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:40:37 DEBUG   :   total space: 952608
09:40:37 DEBUG   : no preexisting size for volume group VolGroup00
09:40:37 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:40:37 DEBUG   :   total space: 952608
09:40:37 DEBUG   : no preexisting size for volume group VolGroup00
09:40:37 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:40:37 DEBUG   :   total space: 952608
09:40:37 DEBUG   : no preexisting size for volume group VolGroup00
09:40:37 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:40:37 DEBUG   :   total space: 952608
09:40:37 DEBUG   : no preexisting size for volume group VolGroup00
09:40:37 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:40:37 DEBUG   :   total space: 952608
09:40:37 DEBUG   : used space is 2016
09:40:37 DEBUG   : no preexisting size for volume group VolGroup00
09:40:37 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:40:37 DEBUG   :   total space: 952608
09:40:37 DEBUG   : actual space is 952608
09:40:37 DEBUG   : used space is 6976
09:40:37 DEBUG   : no preexisting size for volume group VolGroup00
09:40:37 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:40:37 DEBUG   :   total space: 952608
09:40:37 DEBUG   : actual space is 952608
09:40:37 DEBUG   : used space is 952608
09:40:37 DEBUG   : no preexisting size for volume group VolGroup00
09:40:37 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:40:37 DEBUG   :   total space: 952608
09:40:37 DEBUG   : actual space is 952608
09:40:37 DEBUG   : used space is 952608
09:40:37 DEBUG   : no preexisting size for volume group VolGroup00
09:40:37 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:40:37 DEBUG   :   total space: 952608
09:40:37 DEBUG   : actual space is 952608
09:40:37 DEBUG   : no preexisting size for volume group VolGroup00
09:40:37 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:40:37 DEBUG   :   total space: 952608
09:40:37 DEBUG   : no preexisting size for volume group VolGroup00
09:40:37 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:40:37 DEBUG   :   total space: 952608
09:40:37 INFO    : moving (1) to step partition
09:40:37 DEBUG   : no preexisting size for volume group VolGroup00
09:40:37 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:40:37 DEBUG   :   total space: 952608
09:41:15 DEBUG   : no preexisting size for volume group VolGroup00
09:41:15 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:41:15 DEBUG   :   total space: 952608
09:41:16 DEBUG   : no preexisting size for volume group VolGroup00
09:41:16 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:41:16 DEBUG   :   total space: 952608
09:41:17 DEBUG   : no preexisting size for volume group VolGroup00
09:41:17 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:41:17 DEBUG   :   total space: 952608
09:41:17 DEBUG   : no preexisting size for volume group VolGroup00
09:41:17 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:41:17 DEBUG   :   total space: 952608
09:42:17 DEBUG   : stopping all dmraids
09:42:17 DEBUG   : stopping raid <block.device.RaidSet instance at 0x2b904a18bdd0>
09:42:17 DEBUG   : removing mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28 from isys cache
09:42:17 DEBUG   : adding ddf1_4c53492020202020808626820000000038d0aae300000a28 to isys cache
09:42:17 DEBUG   : adding ddf1_4c53492020202020808626820000000038d0aae300000a28 to isys cache
09:42:17 DEBUG   : removing <block.device.RaidSet instance at 0x2b904a18bdd0> from dm cache
09:42:17 DEBUG   : removing drive mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28 from disk lists
09:42:17 DEBUG   : starting mpaths
09:42:17 DEBUG   : self.driveList(): ['sda', 'sdb']
09:42:17 DEBUG   : DiskSet.skippedDisks: []
09:42:17 DEBUG   : DiskSet.skippedDisks: []
09:42:17 DEBUG   : done starting mpaths.  Drivelist: ['sda', 'sdb']
09:42:17 DEBUG   : starting dmraids
09:42:17 DEBUG   : self.driveList(): ['sda', 'sdb']
09:42:17 DEBUG   : DiskSet.skippedDisks: []
09:42:17 DEBUG   : DiskSet.skippedDisks: []
09:42:17 DEBUG   : starting all dmraids on drives ['sda', 'sdb']
09:42:17 DEBUG   : scanning for dmraid on drives ['sda', 'sdb']
09:42:19 DEBUG   : got raidset <block.device.RaidSet instance at 0x2b904a18bdd0> (sda sdb)
09:42:19 DEBUG   :   valid: True found_devs: 2 total_devs: 2
09:42:19 DEBUG   : adding mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28 to isys cache
09:42:19 DEBUG   : adding sda to dm cache
09:42:19 DEBUG   : removing sda from isys cache
09:42:19 DEBUG   : adding sdb to dm cache
09:42:19 DEBUG   : removing sdb from isys cache
09:42:19 DEBUG   : starting raid <block.device.RaidSet instance at 0x2b904a18bdd0> with mknod=True
09:42:19 DEBUG   : done starting dmraids.  Drivelist: ['mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28']
09:42:19 DEBUG   : adding drive mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28 to disk list
09:42:19 DEBUG   : no preexisting size for volume group VolGroup00
09:42:19 DEBUG   :   got pv.size of 7.84423828125, clamped to 0
09:42:19 DEBUG   :   total space: 0
09:42:19 DEBUG   : no preexisting size for volume group VolGroup00
09:42:19 DEBUG   :   got pv.size of 476309.992676, clamped to 476288
09:42:19 DEBUG   :   total space: 476288
09:42:19 DEBUG   : no preexisting size for volume group VolGroup00
09:42:19 DEBUG   :   got pv.size of 714461.066895, clamped to 714432
09:42:19 DEBUG   :   total space: 714432
09:42:19 DEBUG   : no preexisting size for volume group VolGroup00
09:42:19 DEBUG   :   got pv.size of 833536.604004, clamped to 833504
09:42:19 DEBUG   :   total space: 833504
09:42:19 DEBUG   : no preexisting size for volume group VolGroup00
09:42:19 DEBUG   :   got pv.size of 893074.372559, clamped to 893056
09:42:19 DEBUG   :   total space: 893056
09:42:19 DEBUG   : no preexisting size for volume group VolGroup00
09:42:19 DEBUG   :   got pv.size of 922843.256836, clamped to 922816
09:42:19 DEBUG   :   total space: 922816
09:42:19 DEBUG   : no preexisting size for volume group VolGroup00
09:42:19 DEBUG   :   got pv.size of 937731.621094, clamped to 937728
09:42:19 DEBUG   :   total space: 937728
09:42:19 DEBUG   : no preexisting size for volume group VolGroup00
09:42:19 DEBUG   :   got pv.size of 945167.958984, clamped to 945152
09:42:19 DEBUG   :   total space: 945152
09:42:19 DEBUG   : no preexisting size for volume group VolGroup00
09:42:19 DEBUG   :   got pv.size of 948893.972168, clamped to 948864
09:42:19 DEBUG   :   total space: 948864
09:42:19 DEBUG   : no preexisting size for volume group VolGroup00
09:42:19 DEBUG   :   got pv.size of 950753.056641, clamped to 950752
09:42:19 DEBUG   :   total space: 950752
09:42:19 DEBUG   : no preexisting size for volume group VolGroup00
09:42:19 DEBUG   :   got pv.size of 951678.676758, clamped to 951648
09:42:19 DEBUG   :   total space: 951648
09:42:19 DEBUG   : no preexisting size for volume group VolGroup00
09:42:19 DEBUG   :   got pv.size of 952149.331055, clamped to 952128
09:42:19 DEBUG   :   total space: 952128
09:42:19 DEBUG   : no preexisting size for volume group VolGroup00
09:42:19 DEBUG   :   got pv.size of 952376.813965, clamped to 952352
09:42:19 DEBUG   :   total space: 952352
09:42:19 DEBUG   : no preexisting size for volume group VolGroup00
09:42:19 DEBUG   :   got pv.size of 952494.477539, clamped to 952480
09:42:19 DEBUG   :   total space: 952480
09:42:19 DEBUG   : no preexisting size for volume group VolGroup00
09:42:19 DEBUG   :   got pv.size of 952557.231445, clamped to 952544
09:42:19 DEBUG   :   total space: 952544
09:42:19 DEBUG   : no preexisting size for volume group VolGroup00
09:42:19 DEBUG   :   got pv.size of 952580.76416, clamped to 952576
09:42:19 DEBUG   :   total space: 952576
09:42:19 DEBUG   : no preexisting size for volume group VolGroup00
09:42:19 DEBUG   :   got pv.size of 952596.452637, clamped to 952576
09:42:19 DEBUG   :   total space: 952576
09:42:19 DEBUG   : no preexisting size for volume group VolGroup00
09:42:19 DEBUG   :   got pv.size of 952604.296875, clamped to 952576
09:42:19 DEBUG   :   total space: 952576
09:42:19 DEBUG   : no preexisting size for volume group VolGroup00
09:42:19 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:42:19 DEBUG   :   total space: 952608
09:42:19 DEBUG   : no preexisting size for volume group VolGroup00
09:42:19 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:42:19 DEBUG   :   total space: 952608
09:42:19 DEBUG   : no preexisting size for volume group VolGroup00
09:42:19 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:42:19 DEBUG   :   total space: 952608
09:42:19 DEBUG   : no preexisting size for volume group VolGroup00
09:42:19 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:42:19 DEBUG   :   total space: 952608
09:42:19 DEBUG   : no preexisting size for volume group VolGroup00
09:42:19 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:42:19 DEBUG   :   total space: 952608
09:42:19 DEBUG   : no preexisting size for volume group VolGroup00
09:42:19 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:42:19 DEBUG   :   total space: 952608
09:42:19 DEBUG   : no preexisting size for volume group VolGroup00
09:42:19 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:42:19 DEBUG   :   total space: 952608
09:42:19 DEBUG   : no preexisting size for volume group VolGroup00
09:42:19 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:42:19 DEBUG   :   total space: 952608
09:42:19 DEBUG   : no preexisting size for volume group VolGroup00
09:42:19 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:42:19 DEBUG   :   total space: 952608
09:42:19 DEBUG   : no preexisting size for volume group VolGroup00
09:42:19 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:42:19 DEBUG   :   total space: 952608
09:42:19 DEBUG   : no preexisting size for volume group VolGroup00
09:42:19 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:42:19 DEBUG   :   total space: 952608
09:42:19 DEBUG   : no preexisting size for volume group VolGroup00
09:42:19 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:42:19 DEBUG   :   total space: 952608
09:42:19 DEBUG   : no preexisting size for volume group VolGroup00
09:42:19 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:42:19 DEBUG   :   total space: 952608
09:42:19 DEBUG   : no preexisting size for volume group VolGroup00
09:42:19 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:42:19 DEBUG   :   total space: 952608
09:42:19 DEBUG   : used space is 992
09:42:19 DEBUG   : no preexisting size for volume group VolGroup00
09:42:19 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:42:19 DEBUG   :   total space: 952608
09:42:19 DEBUG   : actual space is 952608
09:42:19 DEBUG   : used space is 5952
09:42:19 DEBUG   : no preexisting size for volume group VolGroup00
09:42:19 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:42:19 DEBUG   :   total space: 952608
09:42:19 DEBUG   : actual space is 952608
09:42:19 DEBUG   : no preexisting size for volume group VolGroup00
09:42:19 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:42:19 DEBUG   :   total space: 952608
09:42:19 DEBUG   : no preexisting size for volume group VolGroup00
09:42:19 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:42:19 DEBUG   :   total space: 952608
09:42:19 DEBUG   : no preexisting size for volume group VolGroup00
09:42:19 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:42:19 DEBUG   :   total space: 952608
09:43:55 DEBUG   : stopping all dmraids
09:43:55 DEBUG   : stopping raid <block.device.RaidSet instance at 0x2b904a18bdd0>
09:43:55 DEBUG   : removing mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28 from isys cache
09:43:55 DEBUG   : adding ddf1_4c53492020202020808626820000000038d0aae300000a28 to isys cache
09:43:55 DEBUG   : adding ddf1_4c53492020202020808626820000000038d0aae300000a28 to isys cache
09:43:55 DEBUG   : removing <block.device.RaidSet instance at 0x2b904a18bdd0> from dm cache
09:43:55 DEBUG   : removing drive mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28 from disk lists
09:43:55 DEBUG   : starting mpaths
09:43:55 DEBUG   : self.driveList(): ['sda', 'sdb']
09:43:55 DEBUG   : DiskSet.skippedDisks: []
09:43:55 DEBUG   : DiskSet.skippedDisks: []
09:43:55 DEBUG   : done starting mpaths.  Drivelist: ['sda', 'sdb']
09:43:55 DEBUG   : starting dmraids
09:43:55 DEBUG   : self.driveList(): ['sda', 'sdb']
09:43:55 DEBUG   : DiskSet.skippedDisks: []
09:43:55 DEBUG   : DiskSet.skippedDisks: []
09:43:55 DEBUG   : starting all dmraids on drives ['sda', 'sdb']
09:43:55 DEBUG   : scanning for dmraid on drives ['sda', 'sdb']
09:43:57 DEBUG   : got raidset <block.device.RaidSet instance at 0x2b904a2b1e18> (sda sdb)
09:43:57 DEBUG   :   valid: True found_devs: 2 total_devs: 2
09:43:57 DEBUG   : adding mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28 to isys cache
09:43:57 DEBUG   : adding sda to dm cache
09:43:57 DEBUG   : removing sda from isys cache
09:43:57 DEBUG   : adding sdb to dm cache
09:43:57 DEBUG   : removing sdb from isys cache
09:43:57 DEBUG   : starting raid <block.device.RaidSet instance at 0x2b904a2b1e18> with mknod=True
09:43:57 DEBUG   : done starting dmraids.  Drivelist: ['mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28']
09:43:57 DEBUG   : adding drive mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28 to disk list
09:43:57 DEBUG   : no preexisting size for volume group VolGroup00
09:43:57 DEBUG   :   got pv.size of 7.84423828125, clamped to 0
09:43:57 DEBUG   :   total space: 0
09:43:57 DEBUG   : no preexisting size for volume group VolGroup00
09:43:57 DEBUG   :   got pv.size of 451310.405273, clamped to 451296
09:43:57 DEBUG   :   total space: 451296
09:43:57 DEBUG   : no preexisting size for volume group VolGroup00
09:43:57 DEBUG   :   got pv.size of 676965.60791, clamped to 676960
09:43:57 DEBUG   :   total space: 676960
09:43:57 DEBUG   : no preexisting size for volume group VolGroup00
09:43:57 DEBUG   :   got pv.size of 789789.287109, clamped to 789760
09:43:57 DEBUG   :   total space: 789760
09:43:57 DEBUG   : no preexisting size for volume group VolGroup00
09:43:57 DEBUG   :   got pv.size of 846197.20459, clamped to 846176
09:43:57 DEBUG   :   total space: 846176
09:43:57 DEBUG   : no preexisting size for volume group VolGroup00
09:43:57 DEBUG   :   got pv.size of 874405.085449, clamped to 874400
09:43:57 DEBUG   :   total space: 874400
09:43:57 DEBUG   : no preexisting size for volume group VolGroup00
09:43:57 DEBUG   :   got pv.size of 888509.025879, clamped to 888480
09:43:57 DEBUG   :   total space: 888480
09:43:57 DEBUG   : no preexisting size for volume group VolGroup00
09:43:57 DEBUG   :   got pv.size of 895560.996094, clamped to 895552
09:43:57 DEBUG   :   total space: 895552
09:43:57 DEBUG   : no preexisting size for volume group VolGroup00
09:43:57 DEBUG   :   got pv.size of 899090.90332, clamped to 899072
09:43:57 DEBUG   :   total space: 899072
09:43:57 DEBUG   : no preexisting size for volume group VolGroup00
09:43:57 DEBUG   :   got pv.size of 900848.012695, clamped to 900832
09:43:57 DEBUG   :   total space: 900832
09:43:57 DEBUG   : no preexisting size for volume group VolGroup00
09:43:57 DEBUG   :   got pv.size of 901734.411621, clamped to 901728
09:43:57 DEBUG   :   total space: 901728
09:43:57 DEBUG   : no preexisting size for volume group VolGroup00
09:43:57 DEBUG   :   got pv.size of 902173.688965, clamped to 902144
09:43:57 DEBUG   :   total space: 902144
09:43:57 DEBUG   : no preexisting size for volume group VolGroup00
09:43:57 DEBUG   :   got pv.size of 902393.327637, clamped to 902368
09:43:57 DEBUG   :   total space: 902368
09:43:57 DEBUG   : no preexisting size for volume group VolGroup00
09:43:57 DEBUG   :   got pv.size of 902503.146973, clamped to 902496
09:43:57 DEBUG   :   total space: 902496
09:43:57 DEBUG   : no preexisting size for volume group VolGroup00
09:43:57 DEBUG   :   got pv.size of 902558.056641, clamped to 902528
09:43:57 DEBUG   :   total space: 902528
09:43:57 DEBUG   : no preexisting size for volume group VolGroup00
09:43:57 DEBUG   :   got pv.size of 902581.589355, clamped to 902560
09:43:57 DEBUG   :   total space: 902560
09:43:57 DEBUG   : no preexisting size for volume group VolGroup00
09:43:57 DEBUG   :   got pv.size of 902597.277832, clamped to 902592
09:43:57 DEBUG   :   total space: 902592
09:43:57 DEBUG   : no preexisting size for volume group VolGroup00
09:43:57 DEBUG   :   got pv.size of 902605.12207, clamped to 902592
09:43:57 DEBUG   :   total space: 902592
09:43:57 DEBUG   : no preexisting size for volume group VolGroup00
09:43:57 DEBUG   :   got pv.size of 902612.966309, clamped to 902592
09:43:57 DEBUG   :   total space: 902592
09:43:57 DEBUG   : no preexisting size for volume group VolGroup00
09:43:57 DEBUG   :   got pv.size of 902612.966309, clamped to 902592
09:43:57 DEBUG   :   total space: 902592
09:43:57 DEBUG   : no preexisting size for volume group VolGroup00
09:43:57 DEBUG   :   got pv.size of 902612.966309, clamped to 902592
09:43:57 DEBUG   :   total space: 902592
09:43:57 DEBUG   : no preexisting size for volume group VolGroup00
09:43:57 DEBUG   :   got pv.size of 902612.966309, clamped to 902592
09:43:57 DEBUG   :   total space: 902592
09:43:57 DEBUG   : no preexisting size for volume group VolGroup00
09:43:57 DEBUG   :   got pv.size of 902612.966309, clamped to 902592
09:43:57 DEBUG   :   total space: 902592
09:43:57 DEBUG   : no preexisting size for volume group VolGroup00
09:43:57 DEBUG   :   got pv.size of 902612.966309, clamped to 902592
09:43:57 DEBUG   :   total space: 902592
09:43:57 DEBUG   : no preexisting size for volume group VolGroup00
09:43:57 DEBUG   :   got pv.size of 902612.966309, clamped to 902592
09:43:57 DEBUG   :   total space: 902592
09:43:57 DEBUG   : no preexisting size for volume group VolGroup00
09:43:57 DEBUG   :   got pv.size of 902612.966309, clamped to 902592
09:43:57 DEBUG   :   total space: 902592
09:43:57 DEBUG   : no preexisting size for volume group VolGroup00
09:43:57 DEBUG   :   got pv.size of 902612.966309, clamped to 902592
09:43:57 DEBUG   :   total space: 902592
09:43:57 DEBUG   : no preexisting size for volume group VolGroup00
09:43:57 DEBUG   :   got pv.size of 902612.966309, clamped to 902592
09:43:57 DEBUG   :   total space: 902592
09:43:57 DEBUG   : no preexisting size for volume group VolGroup00
09:43:57 DEBUG   :   got pv.size of 902612.966309, clamped to 902592
09:43:57 DEBUG   :   total space: 902592
09:43:57 DEBUG   : no preexisting size for volume group VolGroup00
09:43:57 DEBUG   :   got pv.size of 902612.966309, clamped to 902592
09:43:57 DEBUG   :   total space: 902592
09:43:57 DEBUG   : no preexisting size for volume group VolGroup00
09:43:57 DEBUG   :   got pv.size of 902612.966309, clamped to 902592
09:43:57 DEBUG   :   total space: 902592
09:43:57 DEBUG   : no preexisting size for volume group VolGroup00
09:43:57 DEBUG   :   got pv.size of 902612.966309, clamped to 902592
09:43:57 DEBUG   :   total space: 902592
09:43:57 DEBUG   : used space is 992
09:43:57 DEBUG   : no preexisting size for volume group VolGroup00
09:43:57 DEBUG   :   got pv.size of 902612.966309, clamped to 902592
09:43:57 DEBUG   :   total space: 902592
09:43:57 DEBUG   : actual space is 902592
09:43:57 DEBUG   : used space is 5952
09:43:57 DEBUG   : no preexisting size for volume group VolGroup00
09:43:57 DEBUG   :   got pv.size of 902612.966309, clamped to 902592
09:43:57 DEBUG   :   total space: 902592
09:43:57 DEBUG   : actual space is 902592
09:43:57 DEBUG   : no preexisting size for volume group VolGroup00
09:43:57 DEBUG   :   got pv.size of 902612.966309, clamped to 902592
09:43:57 DEBUG   :   total space: 902592
09:43:57 DEBUG   : no preexisting size for volume group VolGroup00
09:43:57 DEBUG   :   got pv.size of 902612.966309, clamped to 902592
09:43:57 DEBUG   :   total space: 902592
09:43:57 DEBUG   : no preexisting size for volume group VolGroup00
09:43:57 DEBUG   :   got pv.size of 902612.966309, clamped to 902592
09:43:57 DEBUG   :   total space: 902592
09:44:20 INFO    : moving (-1) to step autopartitionexecute
09:44:20 DEBUG   : stopping all dmraids
09:44:20 DEBUG   : stopping raid <block.device.RaidSet instance at 0x2b904a2b1e18>
09:44:20 DEBUG   : removing mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28 from isys cache
09:44:20 DEBUG   : adding ddf1_4c53492020202020808626820000000038d0aae300000a28 to isys cache
09:44:20 DEBUG   : adding ddf1_4c53492020202020808626820000000038d0aae300000a28 to isys cache
09:44:20 DEBUG   : removing <block.device.RaidSet instance at 0x2b904a2b1e18> from dm cache
09:44:20 DEBUG   : removing drive mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28 from disk lists
09:44:20 DEBUG   : starting mpaths
09:44:20 DEBUG   : self.driveList(): ['sda', 'sdb']
09:44:20 DEBUG   : DiskSet.skippedDisks: []
09:44:20 DEBUG   : DiskSet.skippedDisks: []
09:44:20 DEBUG   : done starting mpaths.  Drivelist: ['sda', 'sdb']
09:44:20 DEBUG   : starting dmraids
09:44:20 DEBUG   : self.driveList(): ['sda', 'sdb']
09:44:20 DEBUG   : DiskSet.skippedDisks: []
09:44:20 DEBUG   : DiskSet.skippedDisks: []
09:44:20 DEBUG   : starting all dmraids on drives ['sda', 'sdb']
09:44:20 DEBUG   : scanning for dmraid on drives ['sda', 'sdb']
09:44:22 DEBUG   : got raidset <block.device.RaidSet instance at 0x2b9049d576c8> (sda sdb)
09:44:22 DEBUG   :   valid: True found_devs: 2 total_devs: 2
09:44:22 DEBUG   : adding mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28 to isys cache
09:44:22 DEBUG   : adding sda to dm cache
09:44:22 DEBUG   : removing sda from isys cache
09:44:22 DEBUG   : adding sdb to dm cache
09:44:22 DEBUG   : removing sdb from isys cache
09:44:22 DEBUG   : starting raid <block.device.RaidSet instance at 0x2b9049d576c8> with mknod=True
09:44:22 DEBUG   : done starting dmraids.  Drivelist: ['mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28']
09:44:22 DEBUG   : adding drive mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28 to disk list
09:44:22 DEBUG   : starting mpaths
09:44:22 DEBUG   : self.driveList(): ['mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28']
09:44:22 DEBUG   : DiskSet.skippedDisks: []
09:44:22 DEBUG   : DiskSet.skippedDisks: []
09:44:22 DEBUG   : done starting mpaths.  Drivelist: ['mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28']
09:44:22 INFO    : moving (-1) to step parttype
09:44:35 INFO    : moving (1) to step partition
09:44:46 INFO    : moving (-1) to step parttype
09:44:52 INFO    : moving (1) to step autopartitionexecute
09:44:52 INFO    : Detected 3968M of memory
09:44:52 INFO    : Swap attempt of 1000M to 5968M
09:44:52 DEBUG   : stopping all dmraids
09:44:52 DEBUG   : stopping raid <block.device.RaidSet instance at 0x2b9049d576c8>
09:44:52 DEBUG   : removing mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28 from isys cache
09:44:52 DEBUG   : adding ddf1_4c53492020202020808626820000000038d0aae300000a28 to isys cache
09:44:52 DEBUG   : adding ddf1_4c53492020202020808626820000000038d0aae300000a28 to isys cache
09:44:52 DEBUG   : removing <block.device.RaidSet instance at 0x2b9049d576c8> from dm cache
09:44:52 DEBUG   : removing drive mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28 from disk lists
09:44:52 DEBUG   : starting mpaths
09:44:52 DEBUG   : self.driveList(): ['sda', 'sdb']
09:44:52 DEBUG   : DiskSet.skippedDisks: []
09:44:52 DEBUG   : DiskSet.skippedDisks: []
09:44:52 DEBUG   : done starting mpaths.  Drivelist: ['sda', 'sdb']
09:44:52 DEBUG   : starting dmraids
09:44:52 DEBUG   : self.driveList(): ['sda', 'sdb']
09:44:52 DEBUG   : DiskSet.skippedDisks: []
09:44:52 DEBUG   : DiskSet.skippedDisks: []
09:44:52 DEBUG   : starting all dmraids on drives ['sda', 'sdb']
09:44:52 DEBUG   : scanning for dmraid on drives ['sda', 'sdb']
09:44:54 DEBUG   : got raidset <block.device.RaidSet instance at 0x2b9049d57710> (sda sdb)
09:44:54 DEBUG   :   valid: True found_devs: 2 total_devs: 2
09:44:54 DEBUG   : adding mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28 to isys cache
09:44:54 DEBUG   : adding sda to dm cache
09:44:54 DEBUG   : removing sda from isys cache
09:44:54 DEBUG   : adding sdb to dm cache
09:44:54 DEBUG   : removing sdb from isys cache
09:44:54 DEBUG   : starting raid <block.device.RaidSet instance at 0x2b9049d57710> with mknod=True
09:44:54 DEBUG   : done starting dmraids.  Drivelist: ['mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28']
09:44:54 DEBUG   : adding drive mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28 to disk list
09:44:54 DEBUG   : no preexisting size for volume group VolGroup00
09:44:54 DEBUG   :   got pv.size of 7.84423828125, clamped to 0
09:44:54 DEBUG   :   total space: 0
09:44:54 DEBUG   : no preexisting size for volume group VolGroup00
09:44:54 DEBUG   :   got pv.size of 476309.992676, clamped to 476288
09:44:54 DEBUG   :   total space: 476288
09:44:54 DEBUG   : no preexisting size for volume group VolGroup00
09:44:54 DEBUG   :   got pv.size of 714461.066895, clamped to 714432
09:44:54 DEBUG   :   total space: 714432
09:44:54 DEBUG   : no preexisting size for volume group VolGroup00
09:44:54 DEBUG   :   got pv.size of 833536.604004, clamped to 833504
09:44:54 DEBUG   :   total space: 833504
09:44:54 DEBUG   : no preexisting size for volume group VolGroup00
09:44:54 DEBUG   :   got pv.size of 893074.372559, clamped to 893056
09:44:54 DEBUG   :   total space: 893056
09:44:54 DEBUG   : no preexisting size for volume group VolGroup00
09:44:54 DEBUG   :   got pv.size of 922843.256836, clamped to 922816
09:44:54 DEBUG   :   total space: 922816
09:44:54 DEBUG   : no preexisting size for volume group VolGroup00
09:44:54 DEBUG   :   got pv.size of 937731.621094, clamped to 937728
09:44:54 DEBUG   :   total space: 937728
09:44:54 DEBUG   : no preexisting size for volume group VolGroup00
09:44:54 DEBUG   :   got pv.size of 945167.958984, clamped to 945152
09:44:54 DEBUG   :   total space: 945152
09:44:54 DEBUG   : no preexisting size for volume group VolGroup00
09:44:54 DEBUG   :   got pv.size of 948893.972168, clamped to 948864
09:44:54 DEBUG   :   total space: 948864
09:44:54 DEBUG   : no preexisting size for volume group VolGroup00
09:44:54 DEBUG   :   got pv.size of 950753.056641, clamped to 950752
09:44:54 DEBUG   :   total space: 950752
09:44:54 DEBUG   : no preexisting size for volume group VolGroup00
09:44:54 DEBUG   :   got pv.size of 951678.676758, clamped to 951648
09:44:54 DEBUG   :   total space: 951648
09:44:54 DEBUG   : no preexisting size for volume group VolGroup00
09:44:54 DEBUG   :   got pv.size of 952149.331055, clamped to 952128
09:44:54 DEBUG   :   total space: 952128
09:44:54 DEBUG   : no preexisting size for volume group VolGroup00
09:44:54 DEBUG   :   got pv.size of 952376.813965, clamped to 952352
09:44:54 DEBUG   :   total space: 952352
09:44:54 DEBUG   : no preexisting size for volume group VolGroup00
09:44:54 DEBUG   :   got pv.size of 952494.477539, clamped to 952480
09:44:54 DEBUG   :   total space: 952480
09:44:54 DEBUG   : no preexisting size for volume group VolGroup00
09:44:54 DEBUG   :   got pv.size of 952557.231445, clamped to 952544
09:44:54 DEBUG   :   total space: 952544
09:44:54 DEBUG   : no preexisting size for volume group VolGroup00
09:44:54 DEBUG   :   got pv.size of 952580.76416, clamped to 952576
09:44:54 DEBUG   :   total space: 952576
09:44:54 DEBUG   : no preexisting size for volume group VolGroup00
09:44:54 DEBUG   :   got pv.size of 952596.452637, clamped to 952576
09:44:54 DEBUG   :   total space: 952576
09:44:54 DEBUG   : no preexisting size for volume group VolGroup00
09:44:54 DEBUG   :   got pv.size of 952604.296875, clamped to 952576
09:44:54 DEBUG   :   total space: 952576
09:44:54 DEBUG   : no preexisting size for volume group VolGroup00
09:44:54 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:44:54 DEBUG   :   total space: 952608
09:44:54 DEBUG   : no preexisting size for volume group VolGroup00
09:44:54 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:44:54 DEBUG   :   total space: 952608
09:44:54 DEBUG   : no preexisting size for volume group VolGroup00
09:44:54 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:44:54 DEBUG   :   total space: 952608
09:44:54 DEBUG   : no preexisting size for volume group VolGroup00
09:44:54 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:44:54 DEBUG   :   total space: 952608
09:44:54 DEBUG   : no preexisting size for volume group VolGroup00
09:44:54 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:44:54 DEBUG   :   total space: 952608
09:44:54 DEBUG   : no preexisting size for volume group VolGroup00
09:44:54 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:44:54 DEBUG   :   total space: 952608
09:44:54 DEBUG   : no preexisting size for volume group VolGroup00
09:44:54 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:44:54 DEBUG   :   total space: 952608
09:44:54 DEBUG   : no preexisting size for volume group VolGroup00
09:44:54 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:44:54 DEBUG   :   total space: 952608
09:44:54 DEBUG   : no preexisting size for volume group VolGroup00
09:44:54 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:44:54 DEBUG   :   total space: 952608
09:44:54 DEBUG   : no preexisting size for volume group VolGroup00
09:44:54 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:44:54 DEBUG   :   total space: 952608
09:44:54 DEBUG   : no preexisting size for volume group VolGroup00
09:44:54 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:44:54 DEBUG   :   total space: 952608
09:44:54 DEBUG   : no preexisting size for volume group VolGroup00
09:44:54 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:44:54 DEBUG   :   total space: 952608
09:44:54 DEBUG   : no preexisting size for volume group VolGroup00
09:44:54 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:44:54 DEBUG   :   total space: 952608
09:44:54 DEBUG   : no preexisting size for volume group VolGroup00
09:44:54 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:44:54 DEBUG   :   total space: 952608
09:44:54 DEBUG   : used space is 2016
09:44:54 DEBUG   : no preexisting size for volume group VolGroup00
09:44:54 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:44:54 DEBUG   :   total space: 952608
09:44:54 DEBUG   : actual space is 952608
09:44:54 DEBUG   : used space is 6976
09:44:54 DEBUG   : no preexisting size for volume group VolGroup00
09:44:54 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:44:54 DEBUG   :   total space: 952608
09:44:54 DEBUG   : actual space is 952608
09:44:54 DEBUG   : used space is 952608
09:44:54 DEBUG   : no preexisting size for volume group VolGroup00
09:44:54 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:44:54 DEBUG   :   total space: 952608
09:44:54 DEBUG   : actual space is 952608
09:44:54 DEBUG   : used space is 952608
09:44:54 DEBUG   : no preexisting size for volume group VolGroup00
09:44:54 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:44:54 DEBUG   :   total space: 952608
09:44:54 DEBUG   : actual space is 952608
09:44:54 DEBUG   : no preexisting size for volume group VolGroup00
09:44:54 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:44:54 DEBUG   :   total space: 952608
09:44:54 DEBUG   : no preexisting size for volume group VolGroup00
09:44:54 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:44:54 DEBUG   :   total space: 952608
09:44:54 INFO    : moving (1) to step partition
09:44:54 DEBUG   : no preexisting size for volume group VolGroup00
09:44:54 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:44:54 DEBUG   :   total space: 952608
09:45:09 DEBUG   : computeVGSize: vgsize is 952608
09:45:17 DEBUG   : computeVGSize: vgsize is 952608
09:46:28 DEBUG   : computeVGSize: vgsize is 952608
09:46:28 DEBUG   : computeVGSize: vgsize is 952608
09:46:31 DEBUG   : computeVGSize: vgsize is 952608
09:46:31 DEBUG   : computeVGSize: vgsize is 952608
09:46:47 DEBUG   : computeVGSize: vgsize is 952608
09:46:47 DEBUG   : computeVGSize: vgsize is 952608
09:46:50 DEBUG   : computeVGSize: vgsize is 952608
09:46:50 DEBUG   : computeVGSize: vgsize is 952608
09:46:56 DEBUG   : computeVGSize: vgsize is 952608
09:46:56 DEBUG   : computeVGSize: vgsize is 952608
09:47:04 DEBUG   : computeVGSize: vgsize is 952608
09:47:04 DEBUG   : stopping all dmraids
09:47:04 DEBUG   : stopping raid <block.device.RaidSet instance at 0x2b9049d57710>
09:47:04 DEBUG   : removing mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28 from isys cache
09:47:04 DEBUG   : adding ddf1_4c53492020202020808626820000000038d0aae300000a28 to isys cache
09:47:04 DEBUG   : adding ddf1_4c53492020202020808626820000000038d0aae300000a28 to isys cache
09:47:04 DEBUG   : removing <block.device.RaidSet instance at 0x2b9049d57710> from dm cache
09:47:04 DEBUG   : removing drive mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28 from disk lists
09:47:04 DEBUG   : starting mpaths
09:47:04 DEBUG   : self.driveList(): ['sda', 'sdb']
09:47:04 DEBUG   : DiskSet.skippedDisks: []
09:47:04 DEBUG   : DiskSet.skippedDisks: []
09:47:04 DEBUG   : done starting mpaths.  Drivelist: ['sda', 'sdb']
09:47:04 DEBUG   : starting dmraids
09:47:04 DEBUG   : self.driveList(): ['sda', 'sdb']
09:47:04 DEBUG   : DiskSet.skippedDisks: []
09:47:04 DEBUG   : DiskSet.skippedDisks: []
09:47:04 DEBUG   : starting all dmraids on drives ['sda', 'sdb']
09:47:04 DEBUG   : scanning for dmraid on drives ['sda', 'sdb']
09:47:06 DEBUG   : got raidset <block.device.RaidSet instance at 0x2b904a3eacf8> (sda sdb)
09:47:06 DEBUG   :   valid: True found_devs: 2 total_devs: 2
09:47:06 DEBUG   : adding mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28 to isys cache
09:47:06 DEBUG   : adding sda to dm cache
09:47:06 DEBUG   : removing sda from isys cache
09:47:06 DEBUG   : adding sdb to dm cache
09:47:06 DEBUG   : removing sdb from isys cache
09:47:06 DEBUG   : starting raid <block.device.RaidSet instance at 0x2b904a3eacf8> with mknod=True
09:47:06 DEBUG   : done starting dmraids.  Drivelist: ['mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28']
09:47:06 DEBUG   : adding drive mapper/ddf1_4c53492020202020808626820000000038d0aae300000a28 to disk list
09:47:06 DEBUG   : no preexisting size for volume group VolGroup00
09:47:06 DEBUG   :   got pv.size of 7.84423828125, clamped to 0
09:47:06 DEBUG   :   total space: 0
09:47:06 DEBUG   : no preexisting size for volume group VolGroup00
09:47:06 DEBUG   :   got pv.size of 476309.992676, clamped to 476288
09:47:06 DEBUG   :   total space: 476288
09:47:06 DEBUG   : no preexisting size for volume group VolGroup00
09:47:06 DEBUG   :   got pv.size of 714461.066895, clamped to 714432
09:47:06 DEBUG   :   total space: 714432
09:47:06 DEBUG   : no preexisting size for volume group VolGroup00
09:47:06 DEBUG   :   got pv.size of 833536.604004, clamped to 833504
09:47:06 DEBUG   :   total space: 833504
09:47:06 DEBUG   : no preexisting size for volume group VolGroup00
09:47:06 DEBUG   :   got pv.size of 893074.372559, clamped to 893056
09:47:06 DEBUG   :   total space: 893056
09:47:06 DEBUG   : no preexisting size for volume group VolGroup00
09:47:06 DEBUG   :   got pv.size of 922843.256836, clamped to 922816
09:47:06 DEBUG   :   total space: 922816
09:47:06 DEBUG   : no preexisting size for volume group VolGroup00
09:47:06 DEBUG   :   got pv.size of 937731.621094, clamped to 937728
09:47:06 DEBUG   :   total space: 937728
09:47:06 DEBUG   : no preexisting size for volume group VolGroup00
09:47:06 DEBUG   :   got pv.size of 945167.958984, clamped to 945152
09:47:06 DEBUG   :   total space: 945152
09:47:06 DEBUG   : no preexisting size for volume group VolGroup00
09:47:06 DEBUG   :   got pv.size of 948893.972168, clamped to 948864
09:47:06 DEBUG   :   total space: 948864
09:47:06 DEBUG   : no preexisting size for volume group VolGroup00
09:47:06 DEBUG   :   got pv.size of 950753.056641, clamped to 950752
09:47:06 DEBUG   :   total space: 950752
09:47:06 DEBUG   : no preexisting size for volume group VolGroup00
09:47:06 DEBUG   :   got pv.size of 951678.676758, clamped to 951648
09:47:06 DEBUG   :   total space: 951648
09:47:06 DEBUG   : no preexisting size for volume group VolGroup00
09:47:06 DEBUG   :   got pv.size of 952149.331055, clamped to 952128
09:47:06 DEBUG   :   total space: 952128
09:47:06 DEBUG   : no preexisting size for volume group VolGroup00
09:47:06 DEBUG   :   got pv.size of 952376.813965, clamped to 952352
09:47:06 DEBUG   :   total space: 952352
09:47:06 DEBUG   : no preexisting size for volume group VolGroup00
09:47:06 DEBUG   :   got pv.size of 952494.477539, clamped to 952480
09:47:06 DEBUG   :   total space: 952480
09:47:06 DEBUG   : no preexisting size for volume group VolGroup00
09:47:06 DEBUG   :   got pv.size of 952557.231445, clamped to 952544
09:47:06 DEBUG   :   total space: 952544
09:47:06 DEBUG   : no preexisting size for volume group VolGroup00
09:47:06 DEBUG   :   got pv.size of 952580.76416, clamped to 952576
09:47:06 DEBUG   :   total space: 952576
09:47:06 DEBUG   : no preexisting size for volume group VolGroup00
09:47:06 DEBUG   :   got pv.size of 952596.452637, clamped to 952576
09:47:06 DEBUG   :   total space: 952576
09:47:06 DEBUG   : no preexisting size for volume group VolGroup00
09:47:06 DEBUG   :   got pv.size of 952604.296875, clamped to 952576
09:47:06 DEBUG   :   total space: 952576
09:47:06 DEBUG   : no preexisting size for volume group VolGroup00
09:47:06 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:47:06 DEBUG   :   total space: 952608
09:47:06 DEBUG   : no preexisting size for volume group VolGroup00
09:47:06 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:47:06 DEBUG   :   total space: 952608
09:47:06 DEBUG   : no preexisting size for volume group VolGroup00
09:47:06 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:47:06 DEBUG   :   total space: 952608
09:47:06 DEBUG   : no preexisting size for volume group VolGroup00
09:47:06 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:47:06 DEBUG   :   total space: 952608
09:47:06 DEBUG   : no preexisting size for volume group VolGroup00
09:47:06 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:47:06 DEBUG   :   total space: 952608
09:47:06 DEBUG   : no preexisting size for volume group VolGroup00
09:47:06 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:47:06 DEBUG   :   total space: 952608
09:47:06 DEBUG   : no preexisting size for volume group VolGroup00
09:47:06 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:47:06 DEBUG   :   total space: 952608
09:47:06 DEBUG   : no preexisting size for volume group VolGroup00
09:47:06 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:47:06 DEBUG   :   total space: 952608
09:47:06 DEBUG   : no preexisting size for volume group VolGroup00
09:47:06 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:47:06 DEBUG   :   total space: 952608
09:47:06 DEBUG   : no preexisting size for volume group VolGroup00
09:47:06 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:47:06 DEBUG   :   total space: 952608
09:47:06 DEBUG   : no preexisting size for volume group VolGroup00
09:47:06 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:47:06 DEBUG   :   total space: 952608
09:47:06 DEBUG   : no preexisting size for volume group VolGroup00
09:47:06 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:47:06 DEBUG   :   total space: 952608
09:47:06 DEBUG   : no preexisting size for volume group VolGroup00
09:47:06 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:47:06 DEBUG   :   total space: 952608
09:47:06 DEBUG   : no preexisting size for volume group VolGroup00
09:47:06 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:47:06 DEBUG   :   total space: 952608
09:47:06 DEBUG   : used space is 947648
09:47:06 DEBUG   : no preexisting size for volume group VolGroup00
09:47:06 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:47:06 DEBUG   :   total space: 952608
09:47:06 DEBUG   : actual space is 952608
09:47:06 DEBUG   : used space is 952608
09:47:06 DEBUG   : no preexisting size for volume group VolGroup00
09:47:06 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:47:06 DEBUG   :   total space: 952608
09:47:06 DEBUG   : actual space is 952608
09:47:06 DEBUG   : no preexisting size for volume group VolGroup00
09:47:06 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:47:06 DEBUG   :   total space: 952608
09:47:06 DEBUG   : no preexisting size for volume group VolGroup00
09:47:06 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:47:06 DEBUG   :   total space: 952608
09:47:06 DEBUG   : no preexisting size for volume group VolGroup00
09:47:06 DEBUG   :   got pv.size of 952612.141113, clamped to 952608
09:47:06 DEBUG   :   total space: 952608
09:47:28 INFO    : moving (1) to step partitiondone
09:47:51 INFO    : moving (1) to step bootloadersetup
09:47:51 INFO    : moving (1) to step bootloader
09:48:06 INFO    : moving (1) to step networkdevicecheck
09:48:06 INFO    : moving (1) to step network
09:52:16 INFO    : moving (1) to step timezone
09:52:25 INFO    : moving (1) to step accounts
09:52:53 INFO    : moving (1) to step reposetup
09:52:53 INFO    : switching from CD [1, 2, 3, 4, 5, 6, 7] to 1 for 
09:52:53 DEBUG   : repo time: 0.000
09:52:53 DEBUG   : Setting up Package Sacks
09:52:53 DEBUG   : pkgsack time: 0.892
09:52:53 DEBUG   : rpmdb time: 0.000
09:52:54 DEBUG   : group time: 0.415
09:52:54 INFO    : no groups missing
09:52:54 INFO    : moving (1) to step basepkgsel
09:52:54 DEBUG   : Building updates object
09:52:54 DEBUG   : up:Obs Init time: 0.088
09:52:54 DEBUG   : up:simple updates time: 0.014
09:52:54 DEBUG   : up:obs time: 0.002
09:52:54 DEBUG   : up:condense time: 0.000
09:52:54 DEBUG   : updates time: 0.457
09:52:54 DEBUG   : No package named rhel-instnum available to be installed
09:52:54 DEBUG   : No package named rhn-check available to be installed
09:52:54 DEBUG   : No package named apmd available to be installed
09:52:54 DEBUG   : No package named ibmasm available to be installed
09:52:55 DEBUG   : No package named elsa available to be installed
09:52:55 DEBUG   : No package named sysreport available to be installed
09:52:55 DEBUG   : No package named yum-rhn-plugin available to be installed
09:52:55 DEBUG   : No package named rhn-setup available to be installed
09:52:55 DEBUG   : No package named prctl available to be installed
09:52:55 DEBUG   : No package named longrun available to be installed
09:52:55 DEBUG   : No package named iprutils available to be installed
09:52:55 DEBUG   : No package named elilo available to be installed
09:52:55 DEBUG   : No package named yaboot available to be installed
09:52:55 DEBUG   : No package named s390utils available to be installed
09:52:55 DEBUG   : No package named gnu-efi available to be installed
09:52:55 DEBUG   : No package named ppc64-utils available to be installed
09:52:55 DEBUG   : No package named totem-mozplugins available to be installed
09:52:55 DEBUG   : No package named rhn-setup-gnome available to be installed
09:52:55 DEBUG   : No package named pup available to be installed
09:52:55 DEBUG   : No package named system-config-printer-gui available to be installed
09:52:55 DEBUG   : No package named gnopernicus available to be installed
09:52:55 DEBUG   : No package named notify-daemon available to be installed
09:52:55 DEBUG   : No package named pidgin	 available to be installed
09:52:55 DEBUG   : No package named java-1.4.2-gcj-compat-plugin available to be installed
09:52:55 INFO    : moving (1) to step tasksel
09:54:04 DEBUG   : No package named totem-mozplugins available to be installed
09:54:04 DEBUG   : No package named rhn-setup-gnome available to be installed
09:54:04 DEBUG   : No package named pup available to be installed
09:54:04 DEBUG   : No package named system-config-printer-gui available to be installed
09:54:04 DEBUG   : No package named gnopernicus available to be installed
09:54:04 DEBUG   : No package named notify-daemon available to be installed
09:54:04 DEBUG   : No package named pidgin	 available to be installed
09:54:04 DEBUG   : No package named java-1.4.2-gcj-compat-plugin available to be installed
09:54:04 DEBUG   : No package named system-config-printer-gui available to be installed
09:54:08 INFO    : moving (1) to step group-selection
09:55:40 DEBUG   : No package named ckermit available to be installed
09:55:40 DEBUG   : No package named open available to be installed
09:56:13 INFO    : moving (1) to step postselection
09:56:13 DEBUG   : no kernel-smp package
09:56:13 DEBUG   : no kernel-PAE package
09:56:13 INFO    : selected kernel package for kernel
09:56:13 INFO    : ensuring dmraid is installed
09:56:14 DEBUG   : Matched rhpl-0.194.1-1.x86_64 to require for rhpl
09:56:14 DEBUG   : Matched usermode-gtk-1.88-3.el5.2.x86_64 to require for usermode-gtk
09:56:14 DEBUG   : Matched python-2.4.3-27.el5.x86_64 to require for python
09:56:14 DEBUG   : Matched htmlview-4.0.0-2.el5.noarch to require for htmlview
09:56:14 DEBUG   : Matched hicolor-icon-theme-0.9-2.1.noarch to require for hicolor-icon-theme
09:56:14 DEBUG   : Matched usermode-1.88-3.el5.2.x86_64 to require for usermode
09:56:14 DEBUG   : Matched gtk2-2.10.4-20.el5.x86_64 to require for gtk2
09:56:14 DEBUG   : Matched gtk2-2.10.4-20.el5.i386 to require for gtk2
09:56:14 DEBUG   : Matched pygtk2-2.10.1-12.el5.x86_64 to require for pygtk2
09:56:14 DEBUG   : Matched pygtk2-libglade-2.10.1-12.el5.x86_64 to require for pygtk2-libglade
09:56:14 DEBUG   : Matched glibc-2.5-42.x86_64 to require for libc.so.6(GLIBC_2.2.5)(64bit)
09:56:14 DEBUG   : Matched glibc-2.5-42.x86_64 to require for libc.so.6()(64bit)
09:56:14 DEBUG   : Matched glibc-2.5-42.x86_64 to require for libnsl.so.1()(64bit)
09:56:14 DEBUG   : Matched glibc-2.5-42.i686 to require for rtld(GNU_HASH)
09:56:14 DEBUG   : Matched glibc-2.5-42.x86_64 to require for rtld(GNU_HASH)
09:56:14 DEBUG   : Matched glibc-2.5-42.x86_64 to require for libc.so.6(GLIBC_2.3.4)(64bit)
09:56:14 DEBUG   : Matched glibc-2.5-42.x86_64 to require for libc.so.6(GLIBC_2.4)(64bit)
09:56:14 DEBUG   : Matched glibc-2.5-42.x86_64 to require for libc.so.6(GLIBC_2.3)(64bit)
09:56:14 DEBUG   : Matched libgnome-2.16.0-6.el5.x86_64 to require for libgnome-2.so.0()(64bit)
09:56:14 INFO    : adding libgnome for libgnome-2.so.0()(64bit), required by gnome-pilot
09:56:14 DEBUG   : Matched gtk2-2.10.4-20.el5.x86_64 to require for libgtk-x11-2.0.so.0()(64bit)
09:56:14 DEBUG   : Matched 2:pilot-link-0.11.8-16.x86_64 to require for libpisync.so.0()(64bit)
09:56:14 INFO    : adding pilot-link for libpisync.so.0()(64bit), required by gnome-pilot
09:56:14 DEBUG   : Matched glibc-2.5-42.x86_64 to require for libpthread.so.0(GLIBC_2.2.5)(64bit)
09:56:14 DEBUG   : Matched libICE-1.0.1-2.1.x86_64 to require for libICE.so.6()(64bit)
09:56:14 INFO    : adding libICE for libICE.so.6()(64bit), required by gnome-pilot
09:56:14 DEBUG   : Matched GConf2-2.14.0-9.el5.x86_64 to require for libgconf-2.so.4()(64bit)
09:56:14 INFO    : adding GConf2 for libgconf-2.so.4()(64bit), required by gnome-pilot
09:56:14 DEBUG   : Matched glib2-2.12.3-4.el5_3.1.x86_64 to require for libgobject-2.0.so.0()(64bit)
09:56:14 INFO    : adding glib2 for libgobject-2.0.so.0()(64bit), required by gnome-pilot
09:56:14 DEBUG   : Matched pango-1.14.9-6.el5.centos.x86_64 to require for libpangoft2-1.0.so.0()(64bit)
09:56:14 INFO    : adding pango for libpangoft2-1.0.so.0()(64bit), required by gnome-pilot
09:56:14 DEBUG   : Matched cairo-1.2.4-5.el5.x86_64 to require for libcairo.so.2()(64bit)
09:56:14 INFO    : adding cairo for libcairo.so.2()(64bit), required by gnome-pilot
09:56:14 DEBUG   : Matched gnome-panel-2.16.1-7.el5.x86_64 to require for libpanel-applet-2.so.0()(64bit)
09:56:14 DEBUG   : Matched glibc-2.5-42.x86_64 to require for libm.so.6()(64bit)
09:56:14 DEBUG   : Matched gnome-keyring-0.6.0-1.fc6.x86_64 to require for libgnome-keyring.so.0()(64bit)
09:56:14 INFO    : adding gnome-keyring for libgnome-keyring.so.0()(64bit), required by gnome-pilot
09:56:14 DEBUG   : Matched popt-1.10.2.3-18.el5.x86_64 to require for libpopt.so.0()(64bit)
09:56:14 INFO    : adding popt for libpopt.so.0()(64bit), required by gnome-pilot
09:56:14 DEBUG   : Matched pango-1.14.9-6.el5.centos.x86_64 to require for libpango-1.0.so.0()(64bit)
09:56:14 DEBUG   : Matched gtk2-2.10.4-20.el5.x86_64 to require for libgdk_pixbuf-2.0.so.0()(64bit)
09:56:14 DEBUG   : Matched glib2-2.12.3-4.el5_3.1.x86_64 to require for libgthread-2.0.so.0()(64bit)
09:56:14 DEBUG   : Matched atk-1.12.2-1.fc6.x86_64 to require for libatk-1.0.so.0()(64bit)
09:56:14 INFO    : adding atk for libatk-1.0.so.0()(64bit), required by gnome-pilot
09:56:14 DEBUG   : Matched glib2-2.12.3-4.el5_3.1.x86_64 to require for libglib-2.0.so.0()(64bit)
09:56:14 DEBUG   : Matched gtk2-2.10.4-20.el5.x86_64 to require for libgdk-x11-2.0.so.0()(64bit)
09:56:14 DEBUG   : Matched libglade2-2.6.0-2.x86_64 to require for libglade-2.0.so.0()(64bit)
09:56:14 INFO    : adding libglade2 for libglade-2.0.so.0()(64bit), required by gnome-pilot
09:56:14 DEBUG   : Matched 2:pilot-link-0.11.8-16.i386 to require for pilot-link
09:56:14 DEBUG   : Matched 2:pilot-link-0.11.8-16.x86_64 to require for pilot-link
09:56:14 DEBUG   : Matched libgnomeui-2.16.0-5.el5.x86_64 to require for libgnomeui-2.so.0()(64bit)
09:56:14 INFO    : adding libgnomeui for libgnomeui-2.so.0()(64bit), required by gnome-pilot
09:56:14 DEBUG   : Matched libSM-1.0.1-3.1.x86_64 to require for libSM.so.6()(64bit)
09:56:14 INFO    : adding libSM for libSM.so.6()(64bit), required by gnome-pilot
09:56:14 DEBUG   : Matched glibc-2.5-42.x86_64 to require for libdl.so.2()(64bit)
09:56:14 DEBUG   : Matched pango-1.14.9-6.el5.centos.x86_64 to require for libpangocairo-1.0.so.0()(64bit)
09:56:14 DEBUG   : Matched libbonobo-2.16.0-1.fc6.x86_64 to require for libbonobo-2.so.0()(64bit)
09:56:14 INFO    : adding libbonobo for libbonobo-2.so.0()(64bit), required by gnome-pilot
09:56:14 DEBUG   : Matched libart_lgpl-2.3.17-4.x86_64 to require for libart_lgpl_2.so.2()(64bit)
09:56:14 INFO    : adding libart_lgpl for libart_lgpl_2.so.2()(64bit), required by gnome-pilot
09:56:14 DEBUG   : Matched gnome-vfs2-2.16.2-4.el5.x86_64 to require for libgnomevfs-2.so.0()(64bit)
09:56:14 INFO    : adding gnome-vfs2 for libgnomevfs-2.so.0()(64bit), required by gnome-pilot
09:56:14 DEBUG   : Matched zlib-1.2.3-3.x86_64 to require for libz.so.1()(64bit)
09:56:14 INFO    : adding zlib for libz.so.1()(64bit), required by gnome-pilot
09:56:14 DEBUG   : Matched ORBit2-2.14.3-5.el5.x86_64 to require for libORBit-2.so.0()(64bit)
09:56:14 INFO    : adding ORBit2 for libORBit-2.so.0()(64bit), required by gnome-pilot
09:56:14 DEBUG   : Matched 2:pilot-link-0.11.8-16.x86_64 to require for libpisock.so.8()(64bit)
09:56:14 DEBUG   : Matched GConf2-2.14.0-9.el5.i386 to require for GConf2
09:56:14 DEBUG   : Matched GConf2-2.14.0-9.el5.x86_64 to require for GConf2
09:56:14 DEBUG   : Matched glibc-2.5-42.x86_64 to require for libcrypt.so.1()(64bit)
09:56:14 DEBUG   : Matched libbonobo-2.16.0-1.fc6.x86_64 to require for libbonobo-activation.so.4()(64bit)
09:56:14 DEBUG   : Matched glibc-2.5-42.x86_64 to require for libcrypt.so.1(GLIBC_2.2.5)(64bit)
09:56:14 DEBUG   : Matched libbonoboui-2.16.0-1.fc6.x86_64 to require for libbonoboui-2.so.0()(64bit)
09:56:14 INFO    : adding libbonoboui for libbonoboui-2.so.0()(64bit), required by gnome-pilot
09:56:14 DEBUG   : Matched glib2-2.12.3-4.el5_3.1.x86_64 to require for libgmodule-2.0.so.0()(64bit)
09:56:14 DEBUG   : Matched glibc-2.5-42.x86_64 to require for libpthread.so.0()(64bit)
09:56:14 DEBUG   : Matched libgnomecanvas-2.14.0-4.1.x86_64 to require for libgnomecanvas-2.so.0()(64bit)
09:56:14 INFO    : adding libgnomecanvas for libgnomecanvas-2.so.0()(64bit), required by gnome-pilot
09:56:14 DEBUG   : Matched libxml2-2.6.26-2.1.2.8.x86_64 to require for libxml2.so.2()(64bit)
09:56:14 INFO    : adding libxml2 for libxml2.so.2()(64bit), required by gnome-pilot
09:56:14 DEBUG   : Matched scrollkeeper-0.3.14-9.el5.i386 to require for scrollkeeper
09:56:14 DEBUG   : Matched scrollkeeper-0.3.14-9.el5.x86_64 to require for scrollkeeper
09:56:14 DEBUG   : Matched libselinux-1.33.4-5.5.el5.x86_64 to require for libselinux.so.1()(64bit)
09:56:14 INFO    : adding libselinux for libselinux.so.1()(64bit), required by shadow-utils
09:56:14 DEBUG   : Matched audit-libs-1.7.13-2.el5.x86_64 to require for audit-libs
09:56:14 DEBUG   : Matched audit-libs-1.7.13-2.el5.i386 to require for audit-libs
09:56:14 DEBUG   : Matched libselinux-1.33.4-5.5.el5.i386 to require for libselinux
09:56:14 DEBUG   : Matched libselinux-1.33.4-5.5.el5.x86_64 to require for libselinux
09:56:14 DEBUG   : Matched audit-libs-1.7.13-2.el5.x86_64 to require for libaudit.so.0()(64bit)
09:56:14 DEBUG   : Matched glibc-2.5-42.x86_64 to require for libm.so.6(GLIBC_2.2.5)(64bit)
09:56:14 DEBUG   : Matched mesa-libGL-6.5.1-7.7.el5.x86_64 to require for libGL.so.1()(64bit)
09:56:14 INFO    : adding mesa-libGL for libGL.so.1()(64bit), required by glx-utils
09:56:14 DEBUG   : Matched mesa-libGLU-6.5.1-7.7.el5.x86_64 to require for libGLU.so.1()(64bit)
09:56:14 INFO    : adding mesa-libGLU for libGLU.so.1()(64bit), required by glx-utils
09:56:14 DEBUG   : Matched libX11-1.0.3-11.el5.x86_64 to require for libX11.so.6()(64bit)
09:56:14 INFO    : adding libX11 for libX11.so.6()(64bit), required by glx-utils
09:56:14 DEBUG   : Matched newt-0.52.2-12.el5.x86_64 to require for libnewt.so.0.52(NEWT_0.52)(64bit)
09:56:14 INFO    : adding newt for libnewt.so.0.52(NEWT_0.52)(64bit), required by system-config-securitylevel-tui
09:56:14 DEBUG   : Matched iptables-ipv6-1.3.5-5.3.el5.x86_64 to require for iptables-ipv6
09:56:14 DEBUG   : Matched slang-2.0.6-4.el5.x86_64 to require for libslang.so.2()(64bit)
09:56:14 INFO    : adding slang for libslang.so.2()(64bit), required by system-config-securitylevel-tui
09:56:14 DEBUG   : Matched iptables-1.3.5-5.3.el5.x86_64 to require for iptables
09:56:14 DEBUG   : Matched newt-0.52.2-12.el5.x86_64 to require for libnewt.so.0.52()(64bit)
09:56:14 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6(GLIBC_2.2)
09:56:14 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6(GLIBC_2.3.4)
09:56:14 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6(GLIBC_2.4)
09:56:14 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6
09:56:14 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6(GLIBC_2.1)
09:56:14 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6(GLIBC_2.1.1)
09:56:14 DEBUG   : Matched openssl-0.9.8e-12.el5.i686 to require for libcrypto.so.6
09:56:14 INFO    : adding openssl for libcrypto.so.6, required by net-snmp-libs
09:56:14 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6(GLIBC_2.1.3)
09:56:14 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6(GLIBC_2.0)
09:56:14 DEBUG   : Matched glibc-2.5-42.i686 to require for libc.so.6(GLIBC_2.3)
09:56:14 DEBUG   : Matched e2fsprogs-libs-1.39-23.el5.x86_64 to require for libblkid.so.1()(64bit)
09:56:14 INFO    : adding e2fsprogs-libs for libblkid.so.1()(64bit), required by e2fsprogs
09:56:14 DEBUG   : Matched device-mapper-1.02.32-1.el5.x86_64 to require for libdevmapper.so.1.02()(64bit)
09:56:14 INFO    : adding device-mapper for libdevmapper.so.1.02()(64bit), required by e2fsprogs
09:56:14 DEBUG   : Matched device-mapper-1.02.32-1.el5.i386 to require for device-mapper
09:56:14 DEBUG   : Matched device-mapper-1.02.32-1.el5.x86_64 to require for device-mapper
09:56:14 DEBUG   : Matched e2fsprogs-libs-1.39-23.el5.x86_64 to require for libe2p.so.2()(64bit)
09:56:14 DEBUG   : Matched e2fsprogs-libs-1.39-23.el5.x86_64 to require for libext2fs.so.2()(64bit)
09:56:14 DEBUG   : Matched e2fsprogs-libs-1.39-23.el5.x86_64 to require for libss.so.2()(64bit)
09:56:14 DEBUG   : Matched e2fsprogs-libs-1.39-23.el5.x86_64 to require for libuuid.so.1()(64bit)
09:56:14 DEBUG   : Matched e2fsprogs-libs-1.39-23.el5.x86_64 to require for libcom_err.so.2()(64bit)
09:56:14 DEBUG   : Matched e2fsprogs-libs-1.39-23.el5.i386 to require for e2fsprogs-libs
09:56:14 DEBUG   : Matched e2fsprogs-libs-1.39-23.el5.x86_64 to require for e2fsprogs-libs
09:56:14 DEBUG   : Matched pam-0.99.6.2-6.el5.i386 to require for pam
09:56:14 DEBUG   : Matched pam-0.99.6.2-6.el5.x86_64 to require for pam
09:56:14 DEBUG   : Matched hal-0.5.8.1-52.el5.x86_64 to require for hal
09:56:14 DEBUG   : Matched hal-0.5.8.1-52.el5.i386 to require for hal
09:56:14 DEBUG   : Matched chkconfig-1.3.30.1-2.x86_64 to require for chkconfig
09:56:14 DEBUG   : Matched hwdata-0.213.16-1.el5.noarch to require for hwdata
09:56:14 DEBUG   : Matched module-init-tools-3.3-0.pre3.1.54.el5.x86_64 to require for modutils
09:56:14 INFO    : adding module-init-tools for modutils, required by kudzu
09:56:14 DEBUG   : Matched python-2.4.3-27.el5.x86_64 to require for python(abi)
09:56:14 DEBUG   : Matched xulrunner-1.9.0.12-1.el5.x86_64 to require for libxpcom.so()(64bit)
09:56:14 INFO    : adding xulrunner for libxpcom.so()(64bit), required by firefox
09:56:14 DEBUG   : Matched libgcc-4.1.2-46.el5.x86_64 to require for libgcc_s.so.1(GCC_3.0)(64bit)
09:56:14 DEBUG   : Matched xulrunner-1.9.0.12-1.el5.x86_64 to require for libxul.so()(64bit)
09:56:14 DEBUG   : Matched nspr-4.7.4-1.el5_3.1.x86_64 to require for libplds4.so()(64bit)
09:56:14 INFO    : adding nspr for libplds4.so()(64bit), required by firefox
09:56:14 DEBUG   : Matched nspr-4.7.4-1.el5_3.1.x86_64 to require for libplc4.so()(64bit)
09:56:14 DEBUG   : Matched libstdc++-4.1.2-46.el5.x86_64 to require for libstdc++.so.6()(64bit)
09:56:14 INFO    : adding libstdc++ for libstdc++.so.6()(64bit), required by firefox
09:56:14 DEBUG   : Matched xulrunner-1.9.0.12-1.el5.i386 to require for xulrunner
09:56:14 DEBUG   : Matched xulrunner-1.9.0.12-1.el5.x86_64 to require for xulrunner
09:56:14 DEBUG   : Matched nspr-4.7.4-1.el5_3.1.x86_64 to require for libnspr4.so()(64bit)
09:56:14 DEBUG   : Matched glibc-2.5-42.x86_64 to require for libdl.so.2(GLIBC_2.2.5)(64bit)
09:56:14 DEBUG   : Matched libstdc++-4.1.2-46.el5.x86_64 to require for libstdc++.so.6(GLIBCXX_3.4)(64bit)
09:56:14 DEBUG   : Matched desktop-file-utils-0.10-7.x86_64 to require for desktop-file-utils
09:56:14 DEBUG   : Matched libgcc-4.1.2-46.el5.x86_64 to require for libgcc_s.so.1()(64bit)
09:56:14 DEBUG   : Matched python-2.4.3-27.el5.x86_64 to require for python2
09:56:14 DEBUG   : Matched ntp-4.2.2p1-9.el5.centos.2.x86_64 to require for ntp
09:56:14 DEBUG   : Matched newt-0.52.2-12.el5.i386 to require for newt
09:56:14 DEBUG   : Matched newt-0.52.2-12.el5.x86_64 to require for newt
09:56:14 DEBUG   : Matched yelp-2.16.0-22.el5.x86_64 to require for yelp
09:56:14 DEBUG   : Matched gnome-python2-canvas-2.16.0-1.fc6.x86_64 to require for gnome-python2-canvas
09:56:14 DEBUG   : Matched authconfig-5.3.21-6.el5.x86_64 to require for authconfig
09:56:14 DEBUG   : Matched system-config-network-tui-1.3.99.18-1.el5.noarch to require for system-config-network-tui
09:56:14 DEBUG   : Matched system-config-securitylevel-tui-1.6.29.1-2.1.el5.x86_64 to require for system-config-securitylevel-tui
09:56:14 DEBUG   : Matched ntsysv-1.3.30.1-2.x86_64 to require for ntsysv
09:56:14 DEBUG   : Matched python-2.4.3-27.el5.x86_64 to require for python
09:56:14 DEBUG   : Matched gnome-desktop-2.16.0-1.el5.centos.1.x86_64 to require for libgnome-desktop-2.so.2()(64bit)
09:56:14 INFO    : adding gnome-desktop for libgnome-desktop-2.so.2()(64bit), required by eog
09:56:14 DEBUG   : Matched libgnomeprintui22-2.12.1-6.x86_64 to require for libgnomeprintui-2-2.so.0()(64bit)
09:56:14 INFO    : adding libgnomeprintui22 for libgnomeprintui-2-2.so.0()(64bit), required by eog
09:56:14 DEBUG   : Matched libjpeg-6b-37.x86_64 to require for libjpeg.so.62()(64bit)
09:56:14 INFO    : adding libjpeg for libjpeg.so.62()(64bit), required by eog
09:56:14 DEBUG   : Matched startup-notification-0.8-4.1.x86_64 to require for libstartup-notification-1.so.0()(64bit)
09:56:14 INFO    : adding startup-notification for libstartup-notification-1.so.0()(64bit), required by eog
09:56:14 DEBUG   : Matched libexif-0.6.13-4.0.2.el5_1.1.x86_64 to require for libexif.so.12()(64bit)
09:56:14 INFO    : adding libexif for libexif.so.12()(64bit), required by eog
09:56:14 DEBUG   : Matched libgnomeprint22-2.12.1-10.el5.x86_64 to require for libgnomeprint-2-2.so.0()(64bit)
09:56:14 INFO    : adding libgnomeprint22 for libgnomeprint-2-2.so.0()(64bit), required by eog
09:56:14 DEBUG   : Matched openssl-0.9.8e-12.el5.x86_64 to require for libssl.so.6()(64bit)
09:56:14 INFO    : adding openssl for libssl.so.6()(64bit), required by openldap-clients
09:56:14 DEBUG   : Matched cyrus-sasl-lib-2.1.22-5.el5.x86_64 to require for libsasl2.so.2()(64bit)
09:56:14 INFO    : adding cyrus-sasl-lib for libsasl2.so.2()(64bit), required by openldap-clients
09:56:14 DEBUG   : Matched glibc-2.5-42.x86_64 to require for libresolv.so.2()(64bit)
09:56:14 DEBUG   : Matched openldap-2.3.43-3.el5.i386 to require for openldap
09:56:14 DEBUG   : Matched openldap-2.3.43-3.el5.x86_64 to require for openldap
09:56:14 DEBUG   : Matched openssl-0.9.8e-12.el5.x86_64 to require for libcrypto.so.6()(64bit)
09:56:14 DEBUG   : Matched openldap-2.3.43-3.el5.x86_64 to require for libldap-2.3.so.0()(64bit)
09:56:14 DEBUG   : Matched openldap-2.3.43-3.el5.x86_64 to require for liblber-2.3.so.0()(64bit)
09:56:14 DEBUG   : Matched libXt-1.0.2-3.1.fc6.x86_64 to require for libXt.so.6()(64bit)
09:56:14 INFO    : adding libXt for libXt.so.6()(64bit), required by nspluginwrapper
09:56:14 DEBUG   : Matched xulrunner-1.9.0.12-1.el5.i386 to require for gecko-libs
09:56:14 DEBUG   : Matched xulrunner-1.9.0.12-1.el5.x86_64 to require for gecko-libs
09:56:14 DEBUG   : Matched ncurses-5.5-24.20060715.x86_64 to require for libncursesw.so.5()(64bit)
09:56:14 INFO    : adding ncurses for libncursesw.so.5()(64bit), required by nano
09:56:14 INFO    : adding info for /sbin/install-info, required by nano
09:56:14 DEBUG   : Matched psmisc-22.2-7.x86_64 to require for psmisc
09:56:14 DEBUG   : Matched 12:aspell-0.60.3-7.1.x86_64 to require for aspell
09:56:14 DEBUG   : Matched 12:aspell-0.60.3-7.1.i386 to require for aspell
09:56:14 DEBUG   : Matched gphoto2-2.2.0-3.el5.x86_64 to require for libgphoto2_port.so.0()(64bit)
09:56:14 INFO    : adding gphoto2 for libgphoto2_port.so.0()(64bit), required by xsane
09:56:14 DEBUG   : Matched libieee1284-0.2.9-4.el5.x86_64 to require for libieee1284.so.3()(64bit)
09:56:14 INFO    : adding libieee1284 for libieee1284.so.3()(64bit), required by xsane
09:56:14 DEBUG   : Matched 2:libpng-1.2.10-7.1.el5_3.2.x86_64 to require for libpng12.so.0(PNG12_0)(64bit)
09:56:14 INFO    : adding libpng for libpng12.so.0(PNG12_0)(64bit), required by xsane
09:56:14 DEBUG   : Matched libtiff-3.8.2-7.el5_3.4.x86_64 to require for libtiff.so.3()(64bit)
09:56:14 INFO    : adding libtiff for libtiff.so.3()(64bit), required by xsane
09:56:14 DEBUG   : Matched sane-backends-libs-1.0.18-5.el5.x86_64 to require for libsane.so.1()(64bit)
09:56:14 INFO    : adding sane-backends-libs for libsane.so.1()(64bit), required by xsane
09:56:14 DEBUG   : Matched gphoto2-2.2.0-3.el5.x86_64 to require for libgphoto2.so.2()(64bit)
09:56:14 DEBUG   : Matched 2:libpng-1.2.10-7.1.el5_3.2.x86_64 to require for libpng12.so.0()(64bit)
09:56:14 DEBUG   : Matched libusb-0.1.12-5.1.x86_64 to require for libusb-0.1.so.4()(64bit)
09:56:14 INFO    : adding libusb for libusb-0.1.so.4()(64bit), required by xsane
09:56:14 DEBUG   : Matched pam-0.99.6.2-6.el5.i386 to require for pam
09:56:14 DEBUG   : Matched pam-0.99.6.2-6.el5.x86_64 to require for pam
09:56:14 DEBUG   : Matched libcap-1.10-26.x86_64 to require for libcap.so.1()(64bit)
09:56:14 INFO    : adding libcap for libcap.so.1()(64bit), required by vsftpd
09:56:14 DEBUG   : Matched openssl-0.9.8e-12.el5.x86_64 to require for openssl
09:56:14 DEBUG   : Matched openssl-0.9.8e-12.el5.i686 to require for openssl
09:56:14 INFO_2  : Importing additional filelist information


/tmp/lvmout:
anacdump.txt (146,083 bytes)   

Issue History

Date Modified Username Field Change
2010-03-16 10:22 LoCrux New Issue
2010-03-16 10:22 LoCrux File Added: anacdump.txt
2010-03-16 10:58 user430 Relationship added duplicate of 0003961
2010-03-16 10:58 user430 Duplicate ID 0 => 3961
2010-03-16 10:58 user430 Status new => resolved
2010-03-16 10:58 user430 Resolution open => duplicate